<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'oc_gsc', version '3.4'.
 *
 * @package     admin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Accès refusat';
$string['accounts'] = 'Comptes';
$string['addcategory'] = 'Ajustar ua categoria';
$string['additionalhtml'] = 'HTML addicional';
$string['additionalhtml_desc'] = 'Aquestes reglatges que\'vs permeten d\'especificar de còde HTML que voletz ajustar a cada pagina. Aquesta possibilitat existeish per de còde d\'ajustar dens la balisa HEAD de la pagina, o immediatament après l\'obertura de la balisa BODY, o juste abans la tampadura de la balisa BODY.<br />Aquò que\'vs permet d\'ajustar a cada pagina ua entèsta o un pè de pagina personalizat, o d\'aperar d\'scripts per de servicis taus com Google Analytics, independentament deu tèma causit per l\'afichatge deu vòste site.';
$string['additionalhtml_heading'] = 'HTML addicional que cau ajustar a cada pagina';
$string['additionalhtmlfooter'] = 'Abans la tampadura de BODY';
$string['additionalhtmlfooter_desc'] = 'Aqueste contiengut serà ajustat a cada pagina, just abans la tampadura de la balisa BODY.';
$string['additionalhtmlhead'] = 'Dens HEAD';
$string['additionalhtmlhead_desc'] = 'Aqueste contiengut serà ajustat a cada pagina, en bas de la balisa HEAD.';
$string['additionalhtmltopofbody'] = 'Quan BODY qu\'ei obèrt';
$string['additionalhtmltopofbody_desc'] = 'Aqueste contiengut serà ajustat a cada pagina, just après l\'obertura de la balisa BODY.';
$string['admincategory'] = 'Categoria {$a}';
$string['adminseesall'] = 'Los administrators veson tot';
$string['adminseesallevents'] = 'Los administrators veson tots los eveniments';
$string['adminseesownevents'] = 'Los administrators que son com tots los autes utilizaires';
$string['advancedfeatures'] = 'Foncions avançadas';
$string['allcountrycodes'] = 'Tots los còdes de païses';
$string['allowbeforeblock'] = 'La lista de las adreças IP permesas qu\'ei tractada en purmèr';
$string['allowbeforeblockdesc'] = 'Per defaut, la lista de las adreças IP blocadas qu\'ei tractada en purmèr. Quan aquesta opcion qu\'ei activada, la lista de las adreças IP autorizadas serà tractada en purmèr.';
$string['allowblockstodock'] = 'Perméter aus blòcs d\'utilizar lo dock';
$string['allowcategorythemes'] = 'Autorizar los tèmas de categorias';
$string['allowcoursethemes'] = 'Autorizar los tèmas de cors';
$string['allowediplist'] = 'Lista de las IP autorizadas';
$string['allowemailaddresses'] = 'Domenis corrièr electronic autorizats';
$string['allowframembedding'] = 'Autorizar l\'integracion dens un quadre';
$string['allowframembedding_help'] = 'Permet l\'integracion d\'aqueste site dens un quadre sus de sites extèrnes. L\'activacion d\'aquesta foncionalitat n\'ei pas recomandada, per de rasons de seguretat.';
$string['allowguestmymoodle'] = 'Perméter aus utilizaires anonims d\'accedir a La mea pagina';
$string['allowobjectembed'] = 'Autorizar las balisas EMBED e OBJECT';
$string['allowthemechangeonurl'] = 'Autorizar lo cambiament deu tèma dens l\'URL';
$string['allowuserblockhiding'] = 'Autorizar los utilizaires a escóner los blòcs';
$string['allowuserswitchrolestheycantassign'] = 'Autorizar los utilizaires a bascular cap a de ròtles que pòden pas atribuir';
$string['allowuserthemes'] = 'Autorizar los tèmas utilizaire';
$string['alternativefullnameformat'] = 'Format de nom complet alternatiu';
$string['appearance'] = 'Presentacion';
$string['aspellpath'] = 'Camin d\'accès deu logicial <i>aspell</i>';
$string['authentication'] = 'Autentificacion';
$string['authpreventaccountcreation'] = 'Empachar la creacion de compte au moment de l\'autentificacion';
$string['authpreventaccountcreation_help'] = 'Quan un utilizaire s\'autentifica, un compte qu\'ei creat automaticament suu site si n\'existeish pas enqüèra. Si ua basa extèrna, per exemple LDAP, qu\'ei utilizada per l\'autentificacion e que voletz restrénher l\'accès au vòste site aus sols utilizaires dab un compte existent, que\'vs cau activar aquesta opcion. Los comptes navèths deuràn alara èster creats manuaument o importats via un fichèr. Aqueste reglatge s\'aplica pas a l\'autentificacion MNet.';
$string['authsettings'] = 'Gestion de l\'autentificacion';
$string['autolang'] = 'Deteccion automatica de lenga';
$string['autologinguests'] = 'Connectar automaticament los visitors anonims';
$string['availablelicenses'] = 'Licéncias disponiblas';
$string['availableto'] = 'Disponible per';
$string['backgroundcolour'] = 'Color transparenta';
$string['backup_shortname'] = 'Utilizar lo nom deu cors dens lo nom deu fichèr de sauvament';
$string['backup_shortnamehelp'] = 'Utilizar lo nom deu cors dens lo nom deu fichèr de sauvament';
$string['backups'] = 'Sauvaments';
$string['badwordsconfig'] = 'Picar ací la vòsta lista de mots de censurar, separats per virgulas.';
$string['badwordsdefault'] = 'Si la vòsta lista  de mots de censurar qu\'ei vueita, ua lista de mots tirada deu paquetatge de lenga serà utilizada.';
$string['badwordslist'] = 'La vòsta lista de mots de censurar';
$string['blockediplist'] = 'Lista de las IP blocadas';
$string['blockinstances'] = 'Instàncias';
$string['blockmultiple'] = 'Multiple';
$string['blockprotect'] = 'Protegir las instàncias';
$string['blockprotect_help'] = 'Si varrolhatz un tipe de blòc, arrés ne poderà pas mei ajustar ni suprimir aqueste tipe de blòc. Es plan segur possible de desvarrolhar si que\'vs cau modificar daubuns blòcs.

Aqueste reglatge qu\'ei destinat a protegir los blòcs Navigacion e Reglatges, que ne son pas de bon recuperar quan son suprimits per inadverténcia.';
$string['blocksettings'] = 'Gestion deus blòcs';
$string['blockunprotect'] = 'Desprotegir';
$string['bloglevel'] = 'Visibilitat deus blogs';
$string['bookmarkadded'] = 'Marcapagina ajustat.';
$string['bookmarkalreadyexists'] = 'Qu\'avetz ja marcat aquesta pagina.';
$string['bookmarkdeleted'] = 'Marcapagina suprimit.';
$string['bookmarkthispage'] = 'Marcar aquesta pagina';
$string['cacheapplication'] = 'Esconedor de l\'aplicacion';
$string['cacheapplicationhelp'] = 'Los elements en esconedor que son partejats per tots los utilizaires e arriban a escagença après ua durada determinada (TTL).';
$string['cachejs'] = 'Méter en esconedor lo Javascript';
$string['cachejs_help'] = 'La mesa en esconedor e compression deu Javascript mielhora d\'un biaish important la performància de cargament de las paginas. Es bravament recomandada suus sites en produccion. La desactivacion d\'aquesta mesa en pagina serà utila aus desvolopaires.';
$string['cacherequest'] = 'Requèsta esconedor';
$string['cacherequesthelp'] = 'Esconedor utilizaire qu\'arriba a escagença quan la requèsta qu\'ei acabada. Destinada a remplaçar las zònas on d\'enterpaus estatics que son utilizats.';
$string['cachesession'] = 'Esconedor de session';
$string['cachesessionhelp'] = 'Esconedor utilizaire qu\'arriba a escagença quan la session que que s\'acaba. Destinada a remediar aus problèmas de session.';
$string['cachesettings'] = 'Reglatge d\'esconedor';
$string['caching'] = 'Esconedor';
$string['calendar_weekend'] = 'Dias deu week-end';
$string['calendarexportsalt'] = 'Sal de l\'exportacion deus calendaris';
$string['calendarsettings'] = 'Calendari';
$string['calendartype'] = 'Tipe de calendari';
$string['calendartype_desc'] = 'Seleccionar un tipe de calendari per defaut per tot lo site. Aqueste reglatge pòt èster cortcircuitat dens los reglatges de cada cors o peus utilizaires dens lor perhiu personau.';
$string['cannotdeletemodfilter'] = 'Que podetz pas desinstallar « {$a->filter} », pr\'amor que fa partida deu modul « {$a->module} ».';
$string['cannotuninstall'] = 'Desinstallacion de {$a} impossibla.';
$string['cfgwwwrootslashwarning'] = 'Lo paramètre $CFG->wwwroot qu\'ei definit incorrèctament dens lo vòste fichèr config.php. I avetz plaçat ua barra oblica « / » a la fin. Levatz-la, sinon, patiretz de bugs estranhs, com lo qu\'ei descrit ací : <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a>.';
$string['cfgwwwrootwarning'] = 'Lo paramètre $CFG->wwwroot qu\'ei definit incorrèctament dens lo vòste fichèr config.php. Correspon pas a l\'URL qu\'utilizatz per accedir a aquesta pagina. Corregissètz-lo, sinon, patiretz de bugs estranhs, com lo qu\'ei descrit ací : <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a>.';
$string['change'] = 'Cambiar';
$string['checkboxno'] = 'Non';
$string['checkboxyes'] = 'Tiò';
$string['choosefiletoedit'] = 'Seleccionatz lo fichèr de modificar';
$string['cleanup'] = 'Netejatge';
$string['clianswerno'] = 'n';
$string['cliansweryes'] = 'y';
$string['cliincorrectvalueerror'] = 'Error, valor incorrècta « {$a->value} » peu paramètre « {$a->option} »';
$string['cliincorrectvalueretry'] = 'Valor incorrècta, tornatz ensajar';
$string['clistatusdisabled'] = 'Estatut : desactivat';
$string['clistatusenabled'] = 'Estatut : activat';
$string['clistatusenabledlater'] = 'Estatut : lo mòde de mantenença CLI que serà activat a {$a}';
$string['clitypevalue'] = 'tipe valor';
$string['clitypevaluedefault'] = 'tipe valor, sasitz Entrada per utilizar la valor per defaut ({$a})';
$string['cliunknowoption'] = 'Opcions pas reconegudas :
 {$a}.
Utilizatz l\'opcion --help.';
$string['cliupgradefinished'] = 'Mesa a dia acabada dab succès.';
$string['cliupgradenoneed'] = 'Nada mesa a dia pas necessària per la version installada {$a}. Maugrat tot, èra simpatic de venir !';
$string['cliyesnoprompt'] = 'Picatz y (per òc) o n (per non)';
$string['commentsperpage'] = 'Comentaris afichats per pagina';
$string['commonfiltersettings'] = 'Reglatges comuns aus filtres';
$string['commonsettings'] = 'Reglatges comuns';
$string['componentinstalled'] = 'Component installat';
$string['computedfromlogs'] = 'Calculat a partir deus istorics dempuish {$a}.';
$string['condifmodeditdefaults'] = 'Las valors per defaut que son utilizadas dens los reglatges de las navèras activitats o ressorsas creadas.';
$string['confeditorhidebuttons'] = 'Seleccionar los botons que ne deven pas aparéisher dens la barra de l\'editor.';
$string['configallcountrycodes'] = 'La lista deus còdes deus païses que pòden èster causits peus utilizaires, per exemple dens lo perhiu. Indicatz ua lista deus còdes de dus caractèrs deus païses desirats, separats per virgulas, per exemple « GB,FR,ES ». Si aqueste camp n\'ei pas completat (reglatge per defaut), la liste estandarda deu fichèr « countries.php » deu paquetatge de lenga occitana qu\'ei utilizada. Aquesta lista qu\'ei confòrma a l\'estandard ISO 3166-1. Si indicatz dens aqueste camp d\'autes còdes pas estandards, vos los caldrà ajustar manuaument dens lo fichèr « countries.php » deu vòste paquetatge de lenga.';
$string['configallowassign'] = 'Que podetz perméter aus utilizaires dab un ròtle de la colomna d\'esquèrra d\'atribuir daubuns ròtles de cada colomna a d\'autes utilizaires';
$string['configallowblockstodock'] = 'Si aqueste reglatge qu\'ei activat e si lo tèma utilizat o supòrta, los utilizaires pòden ordenar los blòcs dens un dock.';
$string['configallowcategorythemes'] = 'Si activatz aqueste reglatge, los tèmas que poderàn èster definits au nivèu de las categorias. Lo tèma definit per la categoria serà eiretat per totas las soscategorias e tots los cors que s\'i tròban, levat si un tèma pròpri i qu\'ei definit especificament. ATENCION ! L\'activacion d\'aquesta opcion poderé afectar la performància deu vòste site.';
$string['configallowcoursethemes'] = 'Si activatz aqueste reglatge, los tèmas que poderàn èster definits au nivèu deus cors. Los tèmas de cors auràn prioritat sus tots los autes reglatges de tèma (tèma deu site, de la categoria, de l\'utilizaire o de la session).';
$string['configallowemailaddresses'] = 'Entà restrénher las adreças de corrièr electronic deus navèths utilizaires a daubuns domenis determinats, sasitz ací los domenis autorizats, separats per d\'espacis. Entà autorizar de sosdomenis, indicatz-los en los prefixant d\'un punt, per exemple <strong>monescola.fr.ch .escola.com</strong>. Las adreças de tots los autes domenis e sosdomenis seràn regetadas.';
$string['configallowguestmymoodle'] = 'Si aqueste reglatge qu\'ei activat, los utilizaires anonims pòden accedir a La mea pagina. Dens lo cas contrari, los utilizaires anonims que son dirigits cap a la pagina d\'arcuelh deu site.';
$string['configallowobjectembed'] = 'Per mesura de seguretat, los utilizaires normals an pas la permission d\'includir explicitament a l\'interior de tèxtes de fichèrs multimèdias (per exemple Flash) dab l\'ajuda de balisas EMBED e OBJECT dens lo còde HTML. Totun, o pòden hèr d\'un biaish segur dab lo filtre multimèdia. Si voletz autorizar l\'utilizacion d\'aquestas balisas, activatz aquesta opcion.';
$string['configallowoverride'] = 'Que podetz perméter aus utilizaires qu\'an un ròtle de la colomna d\'esquèrra de definir per d\'autes utilizaires de derogacions aus ròtles de cada colomna';
$string['configallowoverride2'] = 'Seleccionatz los ròtles peus quaus los ròtles de la colomna d\'esquèrra pòden definir de derogacions.<br />Aqueste reglatge s\'aplica qu\'als utilizaires qu\'an la capacitat moodle/role:override o la capacitat moodle/role:safeoverride.';
$string['configallowswitch'] = 'Seleccionatz los ròtles cap aus quaus un utilizaire que poderà cambiar de ròtle, sus la basa deus ròtles que possedeish ja. Amai d\'ua indicacion dens aqueste tablèu, l\'utilizaire deu tanben aver la capacitat moodle/role:switchroles per poder cambiar de ròtle.<br />N\'ei pas possible de cambiar de ròtle que cap a de ròtles qu\'an la capacitat moodle/course:view e qu\'an pas la capacitat moodle/site:doanything. Aquò\'s perqué daubuas colomnas d\'aqueste tablèu que son inactivas.';
$string['configallowthemechangeonurl'] = 'Si aqueste reglatge qu\'ei activat, lo tèma que poderà èster cambiat en apondent sia<br />theme=NomTema a ua URL de Moodle (per exemple : http://monsitemoodle.fr/?theme=afterburner), o <br />&theme=themename a ua URL  Moodle intèrne (per exemple : http://monsitemoodle.fr/course/view.php?id=2&theme=afterburner ).';
$string['configallowuserblockhiding'] = 'Voletz autorizar los utilizaires a escóner/amuishar los blòcs laterals d\'aqueste site ? Aquesta foncionalitat utiliza Javascript e los cookies per si remembrar de l\'estat d\'afichatge de cada blòc. Afècta pas que l\'afichatge deu site per l\'utilizaire.';
$string['configallowuserswitchrolestheycantassign'] = 'Per defaut, la capacitat moodle/role:assign qu\'ei requerida per qu\'un utilizaire pòsca bascuolar cap a un aute ròtle. L\'activacion d\'aqueste reglatge suprimís aquesta condicion, aquò a per resultat que lo basculament cap a d\'autes ròtles n\'ei pas determinat que peu tablèu « Autorizar las atribucions de ròtles ». Es recomandat que la configuracion d\'aqueste tablèu permeta pas de bascular cap a un ròtle que compòrta mei d\'autorizacions que lo ròtle existent.';
$string['configallowuserthemes'] = 'Si activatz aqueste reglatge, los utilizaires que poderàn causir lor pròpri tèma. Lo tèma causit per l\'utilizaire aurà prioritat suu tèma deu site (mais pas suus tèmas deus cors).';
$string['configallusersaresitestudents'] = 'Entà las activitats afichadas sus la pagina d\'arcuelh deu site, TOTS los utilizaires que deven èster considerats com d\'estudiants ? Si causitz « Tiò », tot utilizaire que possedeish un compte confirmat que poderà participar a aqueras activitats en tant qu\'estudiant. Si causitz « Non », sols los participants d\'al mensh un cors que poderàn accedir a las activitats de la pagina d\'arcuelh.';
$string['configauthenticationplugins'] = 'Causitz los plugins d\'autentificacion que voletz utilizar e arrengatz-los dens l\'òrdi de verificacion desirat.';
$string['configautolang'] = 'Detectar automaticament la lenga per defaut d\'après los reglatges deu navigador, si la lenga per defaut deu site qu\'ei desactivada.';
$string['configautologinguests'] = 'Connectar automaticament en tant que visitor anonim los utilizaires qu\'accedisson dirèctament a un cors obèrt aus visitors anonims.';
$string['configbloglevel'] = 'Aqueste reglatge permet de restrénher lo nivèu au qual los blogs deus utilizaires pòden èster consultats sus aqueste site. Avisatz-vos qu\'aqueste reglatge indica lo contèxte maximau de la persona que <em>consulta</em> lo blog, e non pas l\'autor, ni lo tipe deus messatges de blog. Los blogs pòden tanben èster desactivats, si los voletz pas brica.';
$string['configcalendarcustomexport'] = 'Activar interval de datas personalizat dens l\'exportacion deus calendaris';
$string['configcalendarexportsalt'] = 'Aqueste tèxte aleatòri qu\'ei utilizat per melhorar la seguretat deus getons d\'autentificacion utilizats per l\'exportacion deus calendaris. Si modificatz aqueste tèxte, tots los getons en cors seràn renduts invalids.';
$string['configcookiehttponly'] = 'Activa ua navèra foncionalitat de PHP 5.2.0. Los navigadors que deven mandar los cookies en utilizant unicament de requèstas http vertadèras. Los cookies deurén pas èster accessibles de las lengas d\'escript. Aqueste reglatge n\'ei pas suportat per tots los navigadors e ça\'m par n\'ei pas totaument compatible dab lo còde actuau. Permet d\'evitar daubuns tipes d\'atacs XSS.';
$string['configcookiesecure'] = 'Si lo servidor accèpta unicament de connexions https, qu\'ei recomandat d\'activar lo mandadís securizat deus cookies. Un còp activat, asseguratz-vos que lo servidor web accèpta pas http:// o provesís ua redireccion permanenta cap a ua adreça https://. Si l\'adreça <em>wwwroot</em> comença pas per https://, aqueste reglatge qu\'ei desactivat automaticament.';
$string['configcountry'] = 'Si causitz un país ací, serà seleccionat per defaut au moment de la creacion de  comptes navèths. Si voletz forçar los utilizaires a causir un país, deishatz aqueste camp vueit.';
$string['configcourseoverviewfilesext'] = 'Ua lista d\'extensions de nom de fichèrs autorizadas dens lo resumit deus cors (separadas per virgulas)';
$string['configcourseoverviewfileslimit'] = 'Lo nombre maximau de fichèrs que pòden èster ajustats a un resumit de cors.';
$string['configcourserequestnotify'] = 'Indicatz lo nom d\'utilizaire de la persona devant être informée au moment de la demande de nouveaux cors.';
$string['configcourserequestnotify2'] = 'Los utilizaires que seràn avertits au moment d\'ua demanda de cors. Sols los utilizaires qu\'an lo dret d\'aprovar de demandas de cors que son afichats.';
$string['configcoursesperpage'] = 'Picatz lo nombre de cors d\'amuishar per pagina dens la lista deus cors.';
$string['configcourseswithsummarieslimit'] = 'Lo nombre maximum de cors d\'amuishar dens las listas deus cors, incluses los resumits, abans de passar a ua lista mei simpla, shens los resumits.';
$string['configcronclionly'] = 'Quan aqueste reglatge qu\'ei activat, l\'escript de cron ne pòt pas èster aviat que dempuish un terminal, meilèu que per l\'intermediari d\'un navigador web. Aqueste reglatge ten pas compte deu senhau de cron indicat ací devath.';
$string['configcronremotepassword'] = 'Si un senhau qu\'ei especificat dens aqueste camp, l\'escript de cron ne poderà pas èster aviat dempuish un navigador web qu\'en provesissent aqueste senhau, segon la sintaxi d\'URL :<pre>
http://site.exemple.fr/admin/cron.php?password=lemotdepasse
</pre>Si lo camp n\'ei pas completat, nat senhau ei pas necessari.';
$string['configcurlcache'] = 'Durada de vida de l\'esconedor cURL, en segondas.';
$string['configcustommenuitems'] = 'Que podetz definir ací un menú personalizat que serà afichat peus tèmas. Cada linha descriu un element de menú, e qu\'ei constituida deu tèxte deu menú, d\'ua URL (opcionau) e d\'un tèxte (opcionau) d\'amuishar dens ua infobulla e d\'un còde de lenga o d\'ua lista de taus còdes separats per virgulas (opcionau, per perméter l\'afichatge d\'elements en foncion de la lenga). Aquestes elements que son separats per de caractèrs « trach vertical » (|). Ua estructura ierarquica pòt èster definida dab l\'ajuda de jonhents au començament de linhas. Exemple :
<pre>
Comunautat Moodle|https://moodle.org|Lo site de la comunautat Moodle
-Moodle en francés|https://moodle.org/course/view.php?id=20
-Assisténcia gratuita Moodle|https://moodle.org/support
-Desvolopament de Moodle|https://moodle.org/development
--Tracador Moodle|http://tracker.moodle.org|Lo tracador de bugs de Moodle
--Moodle Docs|http://docs.moodle.org|La documentacion de Moodle
--Moodle Docs en francés|http://docs.moodle.org/fr|La documentacion en francés|fr
-Novetats Moodle|http://moodle.org/news
Entrepresa Moodle
-Albergament comercial Moodle|http://moodle.com/hosting
-Assisténcia comerciala Moodle|http://moodle.com/support
</pre>';
$string['configdbsessions'] = 'Si aqueste reglatge qu\'ei activat, las informacions sus las sessions en cors seràn enregistradas dens la banca de dadas. Atencion ! si cambiatz aqueste reglatge, tots los utilizaires seràn immediatament desconnectats, vos inclús ! Si utilizatz ua banca de dadas MySQL, asseguratz-vos que la variabla « max_allowed_packet » dens <em>my.cnf</em> (o <em>my.ini</em>) aja au mensh ua valor de 4M. D\'autes pilòts de sessions pòden èster configurats dirèctament dens lo fichèr config.php. Consultatz lo fichèr config-dist.php per mei d\'informacion. Aqueste reglatge n\'ei pas mei afichat si un tal pilòt de session qu\'ei configurat dens lo fichèr config.php.';
$string['configdebug'] = 'Si activatz aquesta opcion, lo paramètre PHP « error_reporting » serà aumentat per tal que los avertiments sian afichats. Aquò qu\'ei utile essencialament peus desvolopaires.';
$string['configdebugdisplay'] = 'Un còp aqueste reglatge activat, los rapòrts d\'error seràn afichats sus la pagina HTML. Es practic, mes aquò rend non confòrme lo XHTML, lo JS, los cookies e las entèstas HTTP en generau. Si lo reglatge qu\'ei desactivat, los rapòrts que son escrits dens los istorics deu servidor, e permeton un mielhor desbugatge. Lo reglatge error_log de PHP contraròtla dens quin fichèr los rapòrts que son escrits.';
$string['configdebugpageinfo'] = 'Activar aquesta opcion tà amuishar d\'informacions sus la pagina dens lo pè de pagina.';
$string['configdebugsmtp'] = 'Activar lo desbugatge de las informacions de mandadís deus messatges corrièr electronic cap au servidor SMTP.';
$string['configdebugvalidators'] = 'Activar aquesta opcion si voletz que los ligams cap a de servidors de validacion sian veseders dens lo pè de pagina. Ça\'m par que vos serà necessari de crear dens lo vòste Moodle un navèth utilizaire que lo nom d\'utilizaire qu\'ei <em>w3cvalidator</em> e d\'activar l\'accès aus visitors anonims. Aqueras modificacions pòden dobrir l\'accès au vòste servidor per de personas non autorizadas. Las activetz pas sus de servidors en produccion !';
$string['configdefaulthomepage'] = 'Aqueste reglatge permet de determinar la pagina d\'arcuelh deus utilizaires connectats';
$string['configdefaultrequestcategory'] = 'Los cors demandats peus utilizaires seràn automaticament classats dens aquesta categoria.';
$string['configdefaultrequestedcategory'] = 'Categoria per defaut on plaçar los cors que la demanda n\'es estada aprovada.';
$string['configdefaultuserroleid'] = 'Tots los utilizaires connectats auràn las capacitats deu ròtle especificat ací, au nivèu deu site, EN MAI de las de tots los autes ròtles qu\'an ja. Per defaut, s\'ageish deu ròtle « Utilizaire autentificat ». Cau remarcar qu\'aquò entrarà pas en conflicte dab los autes ròtles disponibles, levat de interdisiatz de capacitats : aquò que permet simplament de s\'assegurar que tots los utilizaires possedisson las capacitats que pòden pas èster atribuidas au nivèu deus cors (per exemple escríver d\'articles de blog, gerir que son calendari, etc.).';
$string['configdeleteincompleteusers'] = 'Après aqueste delai de temps, los ancians comptes que la configuracion n\'es pas acabada que son suprimits.';
$string['configdeleteunconfirmed'] = 'Si utilizatz l\'autentificacion per corrièr electronic, qu\'ei lo periòde pendent lo qual las confirmacions deus utilizaires que son acceptadas. A l\'escagença d\'aqueste periòde, los comptes non-confirmats que son suprimits.';
$string['configdenyemailaddresses'] = 'Entà interdíser las adreças de corrièr electronic de daubuns domenis peus navèths utilizaires, sasitz ací los domenis regetats, separats per d\'espacis. Entà interdíser de sosdomenis, indicatz-los en los prefixant d\'un punt, per exemple <strong>hotmail.com yahoo.fr .live.com</strong>. Las adreças de tots los autes domenis seràn acceptadas.';
$string['configdisableuserimages'] = 'Desactivar la modificacion de l\'imatge deus utilizaires dens lor perhiu.';
$string['configdisplayloginfailures'] = 'Activa l\'afichatge aus utilizaires de las informacions sus las mauescadudas de connexion anteriors.';
$string['configdndallowtextandlinks'] = 'Activar o desactivar lo lisar-depausar de tèxtes e de ligams sus la pagina deu cors, en mei deu lisar-depausar de fichèrs. Lo lisar-depausar de tèxtes dab Firefox o entre diferents navigadors ne fonciona pas d\'un biaish fisable e que poderà aver com consequéncia lo depaus de tèxtes corromputs o pas de depaus deu tot.';
$string['configdoclang'] = 'Aquesta lenga serà utilizada peus ligams cap a las paginas de documentacion.';
$string['configdocroot'] = 'Definís l\'URL deu site de documentacion Moodle per la documentacion contextuala senhalada per « Documentacion Moodle per aquesta pagina » dens lo bas de cada pagina deu site. Si lo camp n\'ei pas completat, los ligams seràn pas afichats.';
$string['configdoctonewwindow'] = 'Après activacion d\'aqueste reglatge, los ligams cap a Moodle Docs si dobriràn dens ua hièstra navèra.';
$string['configeditordictionary'] = 'Aquesta valor serà utilizada si nat diccionari dens la lenga de l\'utilizaire ei pas disponible per aspell.';
$string['configeditorfontlist'] = 'Seleccionar las poliças d\'amuishar dens lo menú desenrotlant de l\'editor.';
$string['configemailchangeconfirmation'] = 'Exigir ua confirmacion per corrièr electronic au moment deu cambiament d\'adreça de corrièr electronic peus utilizaires.';
$string['configenableblogs'] = 'Aqueste reglatge permet de provesir a tots los utilizaires deu site lor pròpri blog.';
$string['configenablecalendarexport'] = 'Activar l\'exportacion e l\'abonament aus calendaris.';
$string['configenablecomments'] = 'Activar los comentaris';
$string['configenablecourserequests'] = 'Atau permétertz a tots los utilizaires de hèr de demandas de creacion de cors.';
$string['configenabledevicedetection'] = 'Activa la deteccion deus tipes d\'aparelhs utilizats per accedir au servidor (telefòn mobil, tauleta, ordenador portable o de burèu, etc.) per l\'aplicacion de reglatges especifics (tèma, etc.)';
$string['configenablemobilewebservice'] = 'Activa lo servici mobil per l\'aplicacion oficiala Moodle o d\'autas aplicacions qu\'o demandan. Per mei d\'informacion, legissètz {$a}';
$string['configenablerssfeeds'] = 'Si aqueste reglatge qu\'ei activat, de flux RSS seràn generats per divèrsas foncionalitats sus tot lo site, per exemple los blogs, forums, bancas de dadas e glossaris. Serà tanben necessari d\'activar los flux RSS per cadun deus diferents moduls d’activitat.';
$string['configenablerssfeedsdisabled'] = 'Pas disponible, pr\'amor que los flux RSS ne son pas activats peu site. Entà los activar, vejatz l\'opcion Paramètres tecnics devath Administracion -> Configuracion.';
$string['configenablerssfeedsdisabled2'] = 'Los flux RSS que son desactivats au nivèu deu site. Que\'vs cau d\'en purmèr los activar devath Servidor > RSS.';
$string['configenablesafebrowserintegration'] = 'Aqueste reglatge permet d\'ajustar l\'opcion « Necessita l\'utilizacion de Safe Exam Browser » au camp « Seguretat deu navigador » dens los reglatges deus tèsts. Véger http://www.safeexambrowser.org/ (en anglés) per mei d\'informacions.';
$string['configenablestats'] = 'Si activatz aqueste reglatge, lo cron automatic de Moodle tractarà los istorics e produsirà quauques estatisticas. Segon la quantitat de trafic suu vòste site, lo tractament pòt prénguer de temps. Las estatisticas vos provesiràn d\'interessants grafics e d\'estatisticas sus cada cors o sus la totalitat deu site.';
$string['configenabletrusttext'] = 'Per defaut, Moodle neteja menimosament tots los fichèrs depausats e tèxtes sasits peus utilizaires, entà que ne tirar los eventuaus escripts, mèdias, etc. Aquò pòt constituir ua falha de seguretat. Lo sistèma « Contiengut fisable » que\'vs permet de donar a daubuns utilizaires que vos i fisatz de lor capacitat d\'includir shens interferéncia de taus elements dens lors ressorsas. Entà hèr foncionar aqueste sistèma, d\'en purmèr, activatz-lo ací, puish acordatz la capacitat « Si fisar deus contienguts » a un ròtle especific. Los tèxtes creats o depausats per d\'utilizaires qu\'an aqueste ròtle seràn marcats com fisables e seràn alara pas netejats abans lor afichatge.';
$string['configenablewebservices'] = 'Los servicis web permeton a d\'autes sistèmas de si connectar a aqueste Moodle e a i efectuar d\'operacions. Per mei de seguretat, aquesta foncionalitat deu èster desactivada, levat si l\'utilizatz vertadèrament.';
$string['configenablewsdocumentation'] = 'Aqueste reglatge activa la generacion automatica de la documentacion deus servicis web. L\'utilizaire d\'un servici web pòt accedir a sa pròpria documentacion sus sa pagina de claus de seguretat {$a}. Sola la documentacion suus protocòls activats qu\'ei afichada.';
$string['configerrorlevel'] = 'Causir la quantitat d\'avertiment PHP que voletz véger amuishar. « Normal » qu\'ei generaument la mielhora causida.';
$string['configexportlookahead'] = 'Nombre de dias seguents d\'exportar';
$string['configexportlookback'] = 'Nombre de dias precedents d\'exportar';
$string['configextendedusernamechars'] = 'Activatz aquesta opcion per perméter aus estudiants d\'utilizar quin caractèr que sia dens lor nom d\'utilizaire (aquesta opcion a pas cao d\'efèit sus lor nom d\'utilizaire actuau). Per defaut, aquesta option qu\'ei desactivada, aquò restrenh los noms d\'utilizaire dab de caractèrs alfanumerics bas de cassa e dab de caractèrs solinhat (_), jonhent (-), punt (.) e arobase (@).';
$string['configextramemorylimit'] = 'Daubuns escripts, per exemple per recercar, sauvar/restablir o lo cron necessitan mei de memòria. Aqueste reglatge especifica la talha maximau de la memòria suplementària. Indicatz de valors mei elevadas per de sites gròsses.';
$string['configfilterall'] = 'Filtrar totas las cadenas, incluses las entèstas, títols, barra de navigacion, etc. Aqueste reglatge n\'ei pas utile qu\'en combinason dab l\'utilizacion deu filtre « Contienguts multilingües ». Utilizat sol, farà pas que cargar inutilament lo vòste servidor.';
$string['configfiltermatchoneperpage'] = 'Un sol ligam automatic per pagina serà generat peus filtres de ligason automatic, per cada purmèra aparicion deu tèxte. Totas las autas ocuréncias seràn ignoradas.';
$string['configfiltermatchonepertext'] = 'Un sol ligam automatic per element de tèxte (per exemple blòc, ressorsa, etc.) serà generat peus filtres de ligason automatica sus ua pagina. Totas las autas ocurréncias seràn ignoradas. Aqueste reglatge n\'ei pas actiu que si lo reglatge « Filtrar ua ocurréncia per pagina » qu\'ei desactivat.';
$string['configfilteruploadedfiles'] = 'Filtrar los fichèrs HTML e fichèrs tèxte depausats abans de los amuishar, filtrar pas que los fichèrs HTML depausats o filtrar pas nat fichèr.';
$string['configforcelogin'] = 'De costuma, la pagina d\'arcuelh deu site e la lista deus cors (mes pas los cors eles-meteisses) pòden èster consultats shens si connectar au site. Si desiratz forçar los visitors a si connectar abans de hèr QUÉ QUE SIÁ dens lo site, activatz aquesta opcion.';
$string['configfrontpage'] = 'Los elements ací dessús seràn afichats sus la pagina d\'arcuelh.';
$string['configfrontpagecourselimit'] = 'Nombre maximau de cors';
$string['configfrontpagecourselimithelp'] = 'Aqueste reglatge determina lo nombre maximau de cors a amuishar dens las listas de cors sus la pagina d\'arcuelh deu site.';
$string['configfrontpageloggedin'] = 'Los elements seleccionats seràn afichats sus la pagina d\'arcuelh peus utilizaires connectats.';
$string['configfullnamedisplay'] = 'Aqueste reglatge definís com los noms que son afichats en format complet. La valor per defaut, « language », consèrva lo reglatge definit en foncion deu vòste paquetatge de lenga (las divèrsas lengas an de convencions diferentas).

Per la màger part deus sites monolingües, lo reglatge lo mei eficaç qu\'ei lo reglatge « Prenom Nom », mes podetz causir per exemple d\'escóner los noms de familhas. Que podetz utilizar ací las variablas predefinidas seguentas : firstname, lastname, firstnamephonetic, lastnamephonetic, middlename, e alternatename.';
$string['configgeoipfile'] = 'Emplaçament deu fichèr binari GeoIP City. Aqueste fichèr fa pas partida de la distribucion de Moodle. Deu èster obtiengut separadament en çò de <a href="http://www.maxmind.com/">MaxMind</a>. Que podetz sia ne crompar ua version comerciala, sia utilizar la version gratuita. Telecargatz simplament lo fichèr <a href="http://www.maxmind.com/download/geoip/database/GeoLiteCity.dat.gz" >http://www.maxmind.com/download/geoip/database/GeoLiteCity.dat.gz</a> e decompressatz-lo dens lo dossièr « {$a} » suu vòste servidor.';
$string['configgetremoteaddrconf'] = 'Si lo vòste servidor qu\'ei situat darrèr un proxy invèrse, podetz utilizar aqueste reglatge per indicar las entèstas HTTP que si ne pòt èster segur que contenon l\'adreça IP distanta. Las entèstas que son legidas dens l\'òrdi indicat, la purmèra disponibla qu\'ei utilizada.';
$string['configgradebookroles'] = 'Aqueste reglatge permet de configurar los ròtles qu\'apareishen dens lo quasernet de nòtas. Entà èster mencionats dens lo quasernet de nòtas d\'un cors, los utilizaires que deven aver au mensh l\'un d\'aquestes ròtles dens aqueste cors.';
$string['configgradeexport'] = 'Seleccionatz los formats d\'exportacion privilegiats deu quasernet de nòtas. Las seleccions metràn en plaça e utilizaràn puish un camp « darrèra exportacion » per cada nòta. Per exemple, aquò que permetrà d\'identificar de nòtas exportadas com « navèras » o « modificadas ». Si ètz pas segur a aqueste subjècte, marquetz pas res.';
$string['confighiddenuserfields'] = 'Seleccionatz quinas informacions voletz escóner aus autes utilizaires deu cors que los administrators/ensenhants. Atal, poiretz melhorar la protection de las dadas deus estudiants. Es possible de seleccionar mantun camp.';
$string['configidnumber'] = 'Aquesta opcion precisa si (a) los utilizaires que deven indicar un numèro d\'identificacion pas vueit ; (b) los utilizaires que deven indicar un numèro d\'identificacion que pòt èster vueit ; (c) los utilizaires an pas besonh d\'indicar de numèro d\'identificacion. Si necessari, lo numèro d\'identificacion qu\'ei afichat dens lo perhiu de l\'utilizaire.';
$string['configintro'] = 'Aquesta pagina permet de configurar un certan nombre de variables de configuracion permetràn a Moodle de foncionar corrèctament sus aqueste servidor. Inutile de se\'n tracassar de tròp, los paramètres per defaut deurén, la màger part deu temps, convenir e qu\'ei tostemps possible de tornar pus tard sus aquesta pagina per los modificar.';
$string['configintroadmin'] = 'Aquesta pagina permet de configurar lo vòste compte administrator principau qu\'aurà lo contrzròtle totau deu site. Asseguratz-vos de li donar un nom e un senhau segurs, e tanben ua adreça de corrièr electronic valedera. Poiretz crear mei tard d\'autes comptes administrator.';
$string['configintrosite'] = 'Aquesta pagina permet de definir l\'aspècte de la pagina d\'arcuelh e lo nom deu vòste site. Poiretz modificar aqueths paramètres en tot temps en utilizant los menús d\'administracion.';
$string['configiplookup'] = 'Quan clicatz sus ua adreça IP (per exemple 34.12.222.93) en particular dens los istorics, ua carta de monde vos qu\'ei afichada, dab ua estimacion la mielhora possible de la locauizacion d\'aquesta adreça IP. Divèrsas extensions que son disponiblas per efectuar aquesta prètzhèit, qu\'an caduna sos avantatges e inconvenients.';
$string['configkeeptagnamecase'] = 'Marcar aquesta opcion si voletz que los noms deus tags consèrvan lor cassa originau, tala com sasida peus utilizaires que los crèan.';
$string['configlang'] = 'Causir ua lenga per defaut per l\'ensemble deu site. Los utilizaires an la possibilitat de la modificar dab l\'ajuda deu menú de lenga o en modificant lo reglatge de lor perhiu personau.';
$string['configlanglist'] = 'Deishar aqueste camp vueit per perméter la causida d\'ua lenga d\'aquesta installacion de Moodle. Que podetz abreujar lo menú de las lengas en especificant ua lista de còdes de las lengas desiradas, per exemple : fr,de,en,it';
$string['configlangmenu'] = 'Determinar si voletz amuishar o pas lo menú de la causida de la lenga sus la pagina d\'arcuelh, la pagina de connexion, etc. Los utilizaires pòden seleccionar lor lenga preferida dens lor propre perhiu independentament d\'aqueste reglatge.';
$string['configlangstringcache'] = 'Aqueste reglatge activa la mesa en esconedor de las cadenas de caractèrs deus paquetatges de lengas dens lo dossièr de dadas. Si tradusissètz Moodle o modificatz de cadenas dens lo còde hont de Moodle, poderé èster utile de desactivar aqueste reglatge. Sinon, deishatz-lo activat per beneficiar d\'ua mielhora performància.';
$string['configlatinexcelexport'] = 'Causir l\'encodatge deus caractèrs per las exportacions en format Excel.';
$string['configlocale'] = 'Indicar un environament <em>locale</em> per l\'afichatge de las datas. <strong>Deishatz aqueste camp vueit</strong>, levat si avetz ua fòrça bona rason de hèr autament. Si lo camp qu\'ei completat, l\'environament especificat serà utilizat per totas las lengas deu site e empacharà l\'adaptacion automatica de l\'afichatge de las datas en foncion de la lenga causida per l\'utilizaire.';
$string['configloginhttps'] = 'Aquesta opcion permet a Moodle d\'utilizar lo protocòl https securizat unicament per la pagina de connexion, aquò provesís ua connexion securizada. Moodle torna puish au protocòl normal http per ganhar en velocitat. ATENCION ! Aqueste reglatge requerís l\'activacion deu protocòl https suu servidor web. Shens aquò, riscatz de PODER PAS MAI ACCEDIR A VÒSTRE SITE.';
$string['configloglifetime'] = 'Aqueste camp permet d\'especificar la durada de conservacion deus istorics deus utilizaires. Es conselhat de causir ua durada tant longa com possible. Si lo vòste servidor qu\'ei fòrça frequentat e que la performància si degrada, pòt èster judiciós de demesir aquesta durada. Las valors inferioras a 30 ne son pas recomandadas, pr\'amor que las estatisticas foncionarián alara pas corrèctament.';
$string['configlookahead'] = 'Dias d\'anticipar';
$string['configmaxbytes'] = 'Talha maximau deus fichèrs depausats dens lo site, en octets. Aquesta valor qu\'ei limitada peus reglatges PHP post_max_size e upload_max_filesize, e tanben peu reglatge Apache LimitRequestBody. Lo reglatge maxbytes limita quant a el la talha au nivèu deus cors. Si causitz « Limit servidor », lo maximum atribuit peu servidor serà utilizat.';
$string['configmaxconsecutiveidentchars'] = 'Los senhaus ne deven pas comportar pas mei qu\'aqueste nombre de caractèrs identics consecutius. Indicatz 0 per desactivar aqueste contraròtle.';
$string['configmaxeditingtime'] = 'Aqueste paramètre indica la durada pendent la quau los utilizaires an la possibilitat de modificar un messatge, un article de glossari, etc. qu\'an escrit. De costuma, 30 minutas qu\'ei ua bona valor.';
$string['configmaxevents'] = 'Nombre d\'eveniments d\'anticipar';
$string['configmaxusersperpage'] = 'Nombre maximum d\'utilizaires afichats dens los camps de seleccion d\'utilizaires deus cors, grops, coòrtas, servicis web, etc.';
$string['configmessaging'] = 'Lo sistèma de messatjariá instantanèa entre los utilizaires deu site deu èster activat ?';
$string['configmessagingallowemailoverride'] = 'Permet aus utilizaires de recéber las notificacions per corrièr electronic a ua auta adreça que la de lor perhiu';
$string['configminpassworddigits'] = 'Los senhaus que deven comportar au mensh aqueste nombre de chifras.';
$string['configminpasswordlength'] = 'Los senhaus que deven comportar au mensh aqueste nombre de caractèrs.';
$string['configminpasswordlower'] = 'Los senhaus que deven comportar au mensh aqueste nombre de letras minusculas.';
$string['configminpasswordnonalphanum'] = 'Los senhaus que deven comportar au mensh aqueste nombre de caractèrs pas alfanumerics.';
$string['configminpasswordupper'] = 'Los senhaus que deven comportar au mensh aqueste nombre de letras majusculas.';
$string['configmodchooserdefault'] = 'Presentar per defaut lo selector d\'activitats ?';
$string['configmycoursesperpage'] = 'Nombre maximau de cors a amuishar dens las listas deus cors propres a un utilizaire';
$string['configmymoodleredirect'] = 'Aqueste reglatge activa la redireccion cap au dossièr /my au moment de la connexion deus non-administrators e remplace lo purmèr nivèu de la barra de navigacion deu site per /my';
$string['configmypagelocked'] = 'Aqueste reglatge permet d\'evitar la modificacion de la pagina per defaut per de non administrators';
$string['confignavcourselimit'] = 'Nombre maximum de cors afichats per d\'utilizaires pas connectats o inscrits a aucun cors.';
$string['confignavshowallcourses'] = 'Aqueste reglatge determina si los utilizaires inscrits dens de cors pòden véger los Cors (la lista de tots los cors) dens la navigacion, amai de Los mensh cors (la lista deus cors dens los quaus que son inscrits).';
$string['confignavshowcategories'] = 'Aficha las categorias de cors dens la barra de navigacion e dens lo blòc de navigacion. Aquò n\'ei pas lo cas dab los cors dens los quaus l\'utilizaire qu\'ei inscrit, que seràn listats shens categorias devath Los mensh cors.';
$string['confignotifyloginfailures'] = 'Activa lo mandadís de las notificacions de mauescaduda de connexion aus utilizaires seleccionats. Aqueste reglatge requerís l\'activacion d\'un emmagazinatge d\'istorics intèrne (per exemple estandard).';
$string['confignotifyloginthreshold'] = 'Quan las notificacions de las temptativas de connexion que son activadas, quant de temptativas (que provienen deu medish utilizaire o de la medisha adreça IP) que deven èster notificadas ?';
$string['confignotloggedinroleid'] = 'Los utilizaires pas connectats dens lo site seràn tractats com si aqueste ròtle lor èra acordat au nivèu deu contèxte deu site. Lo ròtle « Visitor anonim » qu\'ei gaireben tostemps çò que n\'auretz besonh ; pasmens, si pòt que voliatz crear de ròtles mei o mensh restrictius. Las accions taus qu\'escríver de messatges dens los forums requereishen tostemps ua vertadèra connexion.';
$string['configopentogoogle'] = 'Si activatz aquesta opcion, Google que poderà entrar dens lo vòste site en tant qu\'utilizaire anonim. En mai, los internautas arribant suu vòste site dempuish ua recèrca Google seràn automaticament connectats en tant qu\'utilizaire anonim. Totun, aquò ne permet un accès transparent qu\'als cors ja obèrts aus visitors anonims.';
$string['configoverride'] = 'Definit dens config.php';
$string['configpasswordpolicy'] = 'Après activacion d\'aqueste reglatge, Moodle verificarà la qualitat deus senhaus (longor, tipes de caractèrs, etc.). Utilizatz los reglatges ací devath per fixar los critèris minimals deus senhaus (seràn ignorats si aqueste reglatge qu\'ei desactivat).';
$string['configpasswordresettime'] = 'Aqueste reglatge especifica lo temps a disposicion deus utilizaires per validar ua demanda de reïniciauizacion de senhau abans que son escagença.
Ua durada de 30 minutas qu\'ei apropriada.';
$string['configpathtodu'] = 'Camin d\'accès deu programa « du » (disk usage). En generau quauqu\'arren com « /usr/bin/du ». Si especificatz aqueste camin, las paginas qu\'afichan lo contiengut de dossièrs que conten hèra fichèrs si cargaràn plan mei viste.';
$string['configperfdebug'] = 'L\'activacion d\'aquesta opcion a per efèit l\'afichatge d\'informacions de performància dens lo pè de pagina deu tèma estandard.';
$string['configprotectusernames'] = 'Si aqueste reglatge qu\'ei activat, la rotina de recuperacion de senhau aficha pas cap d\'indici que pòt perméter d\'endevinar los noms d\'utilizaires o las adreças de corrièr electronic.';
$string['configproxybypass'] = 'Lista separada per virgulas de noms de domenis o d\'adreças IP (eventuaument parcials) que ne deven pas passar peu proxy (per exemple : 192.168., .mondomeni.com)';
$string['configproxyhost'] = 'Si lo servidor qu\'albèrga lo site Moodle a besonh d\'utilizar un proxy (dins lo cas, per exemple, on existeish un firewall sus la ret), indicar ací lo nom d\'aqueste proxy. Sinon deishar vueit.';
$string['configproxypassword'] = 'Senhal requerit per accedir a Internet a travèrs deu proxy, si necessari. Deishar vueit dens lo cas contrari (l\'extension cURL de PHP qu\'ei requerida).';
$string['configproxyport'] = 'Si lo servidor requerís l\'utilizacion d\'un proxy, indicatz ací lo pòrt deu proxy.';
$string['configproxytype'] = 'Tipe de proxy web (PHP5 e que son extension cURL que son requerits peu supòrt de SOCKS5).';
$string['configproxyuser'] = 'Nom d\'utilizaire requerit per accedir a Internet a travèrs deu proxy, si necessari. Deishar vueit dens lo cas contrari (l\'extension cURL de PHP qu\'ei requerida).';
$string['configrecaptchaprivatekey'] = 'Cadena de caractèrs utilizada per comunicar entre lo vòste servidor Moodle e lo servidor recaptcha.net. Que podetz obtiéner ua tala clau peu vòste site en visitant http://www.google.com/recaptcha';
$string['configrecaptchapublickey'] = 'Cadena de caractèrs utilizada tà amuishar l\'element reCAPTCHA dens lo formulari d\'enregistrament. Aquesta cadena qu\'ei generada per http://www.google.com/recaptcha';
$string['configrequestcategoryselection'] = 'Perméter la causida d\'ua categoria au moment de la demanda d\'un cors';
$string['configrequestedstudentname'] = 'Tèrme utilizat per « estudiant » dens los cors demandats';
$string['configrequestedstudentsname'] = 'Tèrme utilizat per « estudiants » dens los cors demandats';
$string['configrequestedteachername'] = 'Tèrme utilizat per « ensenhant » dens los cors demandats';
$string['configrequestedteachersname'] = 'Tèrme utilizat per « ensenhants » dens los cors demandats';
$string['configsectioninterface'] = 'Interfàcia';
$string['configsectionmail'] = 'Corrièr electronic';
$string['configsectionmaintenance'] = 'Mantenença';
$string['configsectionmisc'] = 'Divèrs';
$string['configsectionoperatingsystem'] = 'Sistèma operatiu';
$string['configsectionpermissions'] = 'Autorizacions';
$string['configsectionrequestedcourse'] = 'Demanda de cors';
$string['configsectionsecurity'] = 'Seguretat';
$string['configsectionstats'] = 'Estatisticas';
$string['configsectionuser'] = 'Utilizaire';
$string['configsecureforms'] = 'Moodle pòt utilizar un nivèu addicional de seguretat per la gestion deus formularis web. Si aquesta opcion qu\'ei activada, la variabla HTTP_REFERRER deu navigador qu\'ei comparada a l\'adreça deu formulari. Aquò pòt pausar de problèmas au moment de l\'utilizacion d\'un firewall (p. ex. Zonealarm) configurat per ôter HTTP_REFERRER de lor trafic web. Lo simptòma qu\'ei alara lo « gèl » deu formulari. Si los vòste utilizaires an de problèmas de connexion, per exemple sus la pagina de connexion, desactivar aquesta opcion. Dens lo dobte, reglatz aquesta opcion sus « Tiò ».';
$string['configsessioncookie'] = 'Aqueste reglatge permet de cambiar lo nom deu cookie utilizat per las sessions de Moodle. Es opcionau e unicament util per evitar las confusions entre cookies sus un site web on viran mantun Moodle.';
$string['configsessioncookiedomain'] = 'Aqueste reglatge que\'vs permet de modificar lo domeni dempuish lo qual los cookies de Moodle que son disponibles. Aquò qu\'ei util per las modificacions locaus de Moodle (per exemple los plugins d\'autentificacion o d\'inscripcion) que necessita de partejar las informacions de session Moodle dab ua aplicacion web dens un aute sosdomeni. <strong>ATENCION ! qu\'ei vivament recomandat de ne pas modificar aqueste reglatge e deu deishar vueit. Ua valor incorrècta empacharà tota connexion au site.</strong>';
$string['configsessioncookiepath'] = 'Si voletz modificar l\'endret on los navigadors mandan los cookies, podetz cambiar aqueste reglatge en indicant un sosdossièr deu vòste site web. Dens lo cas contrari, lo reglatge per defaut « / » serà apropriat.';
$string['configsessiontimeout'] = 'Los utilizaires connectats seràn automaticament desconnectats (lor session serà acabada) après lo laps de temps d\'inactivitat especificat dens aqueste camp.';
$string['configshowcommentscount'] = 'Aficha lo nombre de comentaris. Aquò còsta ua requèsta suplementària dens la banca de dadas au moment de l\'afichatge deu ligam cap aus comentaris';
$string['configshowicalsource'] = 'Amuishar las informacions de la hont deus eveniments de calendaris abonats.';
$string['configshowsiteparticipantslist'] = 'Tots los estudiants e los ensenhants de la pagina d\'arcuelh d\'aqueste site seràn afichats dens la lista deus participants deu site. Quau deu aver l\'autorizacion de véger aquesta lista deus participants de la pagina d\'arcuelh ?';
$string['configsitedefaultlicense'] = 'Licéncia per defaut deu site';
$string['configsitedefaultlicensehelp'] = 'La licéncia per defaut serà utilizada per publicar los contienguts sus aqueste site';
$string['configsitemaxcategorydepth'] = 'Nombre maximum de nivèus de categorias';
$string['configsitemaxcategorydepthhelp'] = 'Aqueste reglatge determina lo nombre maximau de nivèus de categorias hilhas afichats dens las listas de categorias o listes combinadas. Los nivèus de categorias mei prigonds apareisheràn devath la forma de ligams e que poderàn èster desvolopats per l\'utilizaire.';
$string['configslasharguments'] = 'Los fichèrs (imatges, fichèrs telecargats, etc.) que son transmeses via un escript qu\'utiliza los « slash arguments ». Aqueste metòde permet a aquestes fichèrs d\'èster mei aisidament preses en compte peu sistèma d\'esconedor deus navigadors web, los proxy, etc. Totun certains servidors PHP autorizan pas aqueste metòde. Per consequéncia, desactivatz aqueste reglatge si de problèmas d\'afichatge deus fichèrs o imatges telecargats que son rencontrats.';
$string['configsmartpix'] = 'Quan aqueste reglatge qu\'ei activat, las icònas que son afichadas via un escript PHP, que las cèrca dens lo tèma actuau, puish dens tots los tèmas parents, e finaument dens lo dossièr /pix de Moodle. Atau n\'ei pas mei necessari de duplicar los imatges dens los tèmas, per un leugièr còst de performància.';
$string['configstartwday'] = 'Començament de la setmana';
$string['configstatsfirstrun'] = 'Aqueste reglatge permet d\'especificar dinc a quina data dens lo passat los istorics que deven èster tractats au moment deu <b>purmèr còp</b> que lo cron tracta las estatisticas. Si avetz fòrça trafic o si partejatz un albergament, vos qu\'ei desconselhat de remontar tròp luenh dens lo temps, pr\'amor que lo processus pòt prénguer fòrça temps e necessita fòrça ressorsas processor. (Per aqueste reglatge, remarcatz que 1 mes = 28 dias. Dens los grafics e estatisticas generadas, 1 mes = 1 mes deu calendari.)';
$string['configstatsmaxruntime'] = 'Lo tractament de las estatisticas pòt èster fòrça intensiu. Vos conselham d\'utilizar ua combinason d\'aqueste camp e deu camp seguent per especificar quan lo tractament serà aviat e pendent quant de temps virarà.';
$string['configstatsmaxruntime2'] = 'Lo tractament de las estatisticas pòt èster fòrça intensiu. Indicatz la durada maximau permesa per la recòlta de las estatisticas d\'ua jornada. Lo nombre maximum de dias tractats pendent l\'execucion d\'un cron qu\'ei 31.';
$string['configstatsmaxruntime3'] = 'Aqueste reglatge especifica la durada maximau atribuida peu calcul de las estatisticas d\'ua jornada. Las estatisticas pòden èster fòrça gormandas e pòden fòrtament cargar lo vòste servidor. Lo nombre maximum de dias a tractar au moment d\'ua execucion deu cron pòt èster indicat ací devath.';
$string['configstatsruntimedays'] = 'Aqueste reglatge especifica lo nombre maximau de dias tractats au moment d\'ua medisha execucion de las estatisticas. Quan las estatisticas que son a dia, un sol dia serà tractat. Avisatz-vos donc d\'ajustar aquesta valor en tenent compte de la capacitat de calcul deu vòste servidor, en la redusent si lo cron deu èster executat mei rapidament.';
$string['configstatsruntimestart'] = 'Spécifie l\'òra a la quau lo cron lançant lo tractament de las estatisticas si deu aviar. Es conselhat d\'indicar d\'oras diferentas si mantun instància de Moodle que son installadas suu medish servidor.';
$string['configstatsuserthreshold'] = 'Aqueste reglatge especifica lo nombre minimum d\'utilizaires inscrits dens un cors per qu\'aqueth d\'aquí sia inclús dens las estatisticas.';
$string['configstrictformsrequired'] = 'Si aqueste reglatge qu\'ei activat, los utilizaires que poderàn pas sasir qu\'un espaci e un saut de linha dens los camps requerits.';
$string['configstripalltitletags'] = 'Desactivatz aquesta opcion si voletz autorizar las balisas HTML dens lo nom de las activitats e de las ressorsas.';
$string['configsupportemail'] = 'Aquesta adreça de corrièr electronic serà publicada peus utilizaires deu site com ua adreça on pòden obtiéner de l\'assisténcia (per exemple au moment de la creacion deus comptes d\'utilizaires navèths). Si lo camp n\'ei pas completat, cap d\'adreça de corrièr electronic serà pas publicada a aqueste efèit.';
$string['configsupportname'] = 'Lo nom de la persona o deu servici que provesís d\'assisténcia per corrièr electronic o sus un site web.';
$string['configsupportpage'] = 'Aquesta adreça serà publicada peus utilizaires deu site com lo site web on pòden obtiéner \'assisténcia (per exemple au moment de la creacion deus comptes d\'utilizaires navèths). Si lo camp n\'ei pas completat, nat ligam serà pas publicat per aquò far.';
$string['configthemedesignermode'] = 'Normaument, tots los imatges e huelhas d\'estils deus tèmas que son mesas en esconedor peus navigadors per ua longa durada, entà que melhorar las performàncias. Si concebètz de tèmas o desvolopatz de còde, aqueste reglatge que\'vs permet de ne pas hèr amuishar las versions emmagazinadas en esconedor. Atencion ! Aqueste reglatge rend lo vòste site mei lent per tots los utilizaires ! Ua alternativa qu\'ei de reïniciauizar manuaument los esconedors de tèmas dens la pagina de seleccion de tèmas.';
$string['configthemelist'] = 'Deishatz aqueste camp vueit si voletz perméter l\'utilizacion de quin tèma que sia. Si voletz acorcitr lo menú deus tèmas, podetz especificar ací ua lista de noms de tèmas autorizats, separats per virgulas. Per exemple : « standard,orangewhite ». Utilizetz pas d\'espacis !';
$string['configtimezone'] = 'Que podetz indicar ací lo fus orari per defaut. N\'ei pas lo fus orari per defaut que per l\'afichatge de las datas. Cada utilizaire pòt modificar aqueste reglatge dens que son pròpri perhiu. Si causitz « Òra locau deu servidor », Moodle utilizarà lo reglatge per defaut deu servidor on qu\'ei installat. Si l\'utilizaire causís « Òra locau deu servidor » dens que son perhiu, lo reglatge especificat ací serà alara utilizat per el. Los prètzhèits cron s\'executant en foncion de l\'òra utilizaràn aqueste fus orari.';
$string['configuseblogassociations'] = 'Aqueste reglatge determina si los utilizaires pòden organizar lor blog en associant d\'articles a de cors o de moduls de cors.';
$string['configuseexternalyui'] = 'Utilizar los fichèrs en linha suus servidors de Yahoo a la plaça deus fichèrs installats suu vòste servidor. Atencion ! Shens connexion internet, las foncionalitats AJAX foncionaràn pas suu vòste site. Aqueste reglatge n\'ei pas compatible dab los sites utilizant https.';
$string['configuserquota'] = 'Lo nombre maximau d\'octets qu\'un utilizaire a a sa disposicion per emmagazinar de fichèrs dens sa zòna de fichèrs personaus. {$a->bytes} octets == {$a->displaysize}';
$string['configusesitenameforsitepages'] = 'Quan aqueste reglatge qu\'ei activat, lo nom abreujat deu site qu\'ei utilizat dens la barra de navigacion per las paginas deu site, a la plaça de la cadena « Paginas deu site ».';
$string['configusetags'] = 'La foncionalitat deus tags deu èster activada sus tot lo site ?';
$string['configvariables'] = 'Paramètres tecnics';
$string['configverifychangedemail'] = 'Activa la verificacion de las adreças de corrièr electronic quan son modificadas, en utilizant los reglatges deus domenis autorizats e interdits. Si aqueste reglatge qu\'ei desactivat, las restriccions de domenis ne son pas aplicadas qu\'au moment de la creacion de comptes navèths.';
$string['configvisiblecourses'] = 'Amuishar normaument los cors plaçats dens de categorias esconudas';
$string['configwarning'] = 'Atencion ! De valors inadaptadas per aquestes paramètres pòden engendrar de problèmas.';
$string['configyuicomboloading'] = 'Aquesta opcion permet un cargament combinat de las bibliotècas YUI per melhorar la performància. Aqueste reglatge deuré èster activat sus de sites en produccion.';
$string['confirmation'] = 'Confirmacion';
$string['confirmdeletecomments'] = 'E ètz segur que voletz suprimir de comentaris ?';
$string['confirmed'] = 'Confirmat';
$string['cookiehttponly'] = 'Cookies http unicament';
$string['cookiesecure'] = 'Cookies securizats unicament';
$string['country'] = 'País per defaut';
$string['coursecontact'] = 'Contactes de cors';
$string['coursecontact_desc'] = 'Aqueste reglatge permet de causir los utilizaires qu\'apareishen dens la descripcion deu cors. Entà èster afichats dens la descripcion d\'un cors, los utilizaires que deven aver au mensh l\'un d\'aquestes ròtles dens aqueste cors.';
$string['courselistshortnames'] = 'Amuishar los noms de cors espandits';
$string['courselistshortnames_desc'] = 'Si aqueste reglatge qu\'ei activat, lo nom abreujat deus cors qu\'ei afichat amai deu nom complet deu cors dens las listas de cors. Si necessari, qu\'ei possible de modificar lo nom espandit deus cors en modificant la cadena de caractèrs « courseextendednamedisplay » dens lo paquetatge de lenga.';
$string['coursemgmt'] = 'Gestion deus cors e categorias';
$string['courseoverview'] = 'Vista d\'ensemble cors';
$string['courserequestnotify'] = 'Notificacion de as demandas de cors';
$string['courserequestnotifyemail'] = 'L\'utilizaire {$a->user} a demandat un navèth cors sus {$a->link}';
$string['courserequests'] = 'Demandas de cors';
$string['courserequestspending'] = 'Demandas de creacion de cors en espèra';
$string['courses'] = 'Cors';
$string['coursesperpage'] = 'Cors per pagina';
$string['courseswithsummarieslimit'] = 'Limit deus cors dab resumit';
$string['creatornewroleid'] = 'Ròtle deus creators de cors dens los navèths cors';
$string['creatornewroleid_help'] = 'Si l\'utilizaire a pas ja las autorizacions de gerir lo navèth cors, i serà automaticament inscrit dab aqueste ròtle.';
$string['cron'] = 'Cron';
$string['cron_help'] = 'L\'escript de mantenença cron.php permet d\'efectuar de prètzhèits programadas dab interval regular per de moduls de Moodle, com lo mandadís per corrièr electronic de las copias deus messatges de forums. Un mecanisme qu\'ei necessari per aviar aqueste escript de faiçon regulara, per exemple totas las 15 minutas.';
$string['cron_link'] = 'admin/cron';
$string['cronclionly'] = 'Execucion deu cron unicament en mòde terminal';
$string['cronerrorclionly'] = 'Que\'ns sap mau, l\'accès a aquesta pagina dempuish lo web qu\'ei estat desactivat per l\'administrator';
$string['cronerrorpassword'] = 'Que\'ns sap mau, avetz pas hornit un senhau valid per accedir a aquesta pagina';
$string['cronremotepassword'] = 'Senhal per aviar lo cron a distància';
$string['cronwarning'] = 'Lo <a href="{$a}">escript de mantenença cron.php</a> qu\'ei a pas estat aviat dempuish au mensh 24 oras.';
$string['cronwarningcli'] = 'L\'escript de mantenença cli/cron.php n\'ei pas estat aviat dempuish au mensh 24 oras.';
$string['ctyperequired'] = 'L\'installacion de l\'extension ctipe de PHP qu\'ei ara requerida per Moodle, entà que melhorar las performàncias deu site e d\'ofrir la compatibilitat multilingüa.';
$string['curlcache'] = 'Durada de l\'esconedor cURL';
$string['curlrequired'] = 'L\'installacion de l\'extension cURL de PHP qu\'ei ara requerida per Moodle, entà que poder comunicar dab los depaus de documents de Moodle.';
$string['curltimeoutkbitrate'] = 'Benda passanta a utilizar peu calcul deus timeout de cURL (kbps)';
$string['curltimeoutkbitrate_help'] = 'Aqueste reglatge qu\'ei utilizat per calcular un timeout apropriat pendent las gròssas requèstas cURL. Per aqueste calcul, ua requèsta HTTP HEAD qu\'ei efectuada per determinar la talha deu telecargament. La valor 0 desactiva aquesta requèsta.';
$string['currenttheme'] = 'Tèma actuau';
$string['customcheck'] = 'Autes contraròtles';
$string['custommenu'] = 'Menú personalizat';
$string['custommenuitems'] = 'Elements deu menú personalizat';
$string['datarootsecurityerror'] = '<p><strong>NOTIFICACION DE SEGURETAT !</strong></p><p>Lo vòste dossièr de dadas n\'ei pas plaçat au bon endret. Es dirèctament exposé au web. Aquò significa que tots los fichèrs privats deu vòste Moodle que son accessibles per qual que sia e que daubuns d\'entre eles pòden èster utilizats per de pirates per accedir de façon non autorizada a l\'administracion deu vòste site !</p><p>Vos <em>cal</em> desplaçar lo vòste dossièr de dadas ({$a}) en dehòra deu vòste dossièr web public e metre a dia lo reglatge <code>$CFG->dataroot</code> deu vòste fichèr config.php de façon apropriada.</p>';
$string['datarootsecuritywarning'] = 'La configuracion deu vòste site que sembla ne pas èster segura. Asseguratz-vos que lo dossièr de las dadas de Moodle ({$a}) ne sia pas dirèctament accessible dempuish lo web.';
$string['dbsessions'] = 'Emmagazinar las informacions de session dens la banca de dadas';
$string['debug'] = 'Messatges de desbugatge';
$string['debugall'] = 'Tot : amuishar tots los messatges de desbugatge de PHP';
$string['debugdeveloper'] = 'Desvolopaire : amuishar tots los messatges de desbugatge de Moodle';
$string['debugdisplay'] = 'Amuishar las informacions de desbugatge';
$string['debugging'] = 'Desbugatge';
$string['debugminimal'] = 'Minimal : amuishar pas que las errors fatalas';
$string['debugnone'] = 'Pas nat : amuishar pas cap d\'error, ni avertiment';
$string['debugnormal'] = 'Normal : amuishar las errors, avertiments e notícias';
$string['debugpageinfo'] = 'Amuishar las informacions sus la pagina';
$string['debugsmtp'] = 'Desbugatge deu mandadís deus corrièrs electronics';
$string['debugstringids'] = 'Amuishar l\'origina de las cadenas de caractèrs';
$string['debugstringids_desc'] = 'Aqueste reglatge qu\'ei destinat a facilitar lo tribalh deus traductors de Moodle. Si ei activat, en apondent lo paramètre « strings=1 » a ua URL de Moodle, la pagina afichada indicarà lo nom deu fichèr de lenga e tanben l\'identificant de cada cadena de caractèrs.';
$string['debugvalidators'] = 'Amuishar los ligams de validacion W3C';
$string['defaultcity'] = 'Localitat per defaut';
$string['defaultcity_help'] = 'La locauitat sasida ací serà la vila per defaut au moment de la creacion de navèths comptes utilizaires.';
$string['defaultformatnotset'] = 'Error de deteccion deu format de cors. Verificatz los reglatges deu site.';
$string['defaulthomepage'] = 'Pagina d\'arcuelh per defaut peus utilizaires';
$string['defaultrequestcategory'] = 'Categoria per defaut de las demandas de cors';
$string['defaultsettinginfo'] = 'Defaut : {$a}';
$string['defaultuserroleid'] = 'Ròtle per defaut deus utilizaires';
$string['deleteincompleteusers'] = 'Suprimir los utilizaires incomplets après';
$string['deleteunconfirmed'] = 'Suprimir los utilizaires pas confirmats après';
$string['deleteuser'] = 'Suprimir l\'utilizaire';
$string['density'] = 'Densitat';
$string['denyemailaddresses'] = 'Domenis corrièr electronic interdits';
$string['development'] = 'Desvolopament';
$string['devicedetectregex'] = 'Expressions regularas de deteccion d\'aparelhs';
$string['devicedetectregex_desc'] = '<p>Per defaut, Moodle qu\'ei capable de detectar d\'aparelhs de tipe estandard (ordenadors de bureau, ordenadors portables, etc.), mobils (telefòns e aparelhs de petita talha), tauletas (iPads, tauletas Android) e obsolets (utilizaires d\'Internet Explorer 6). Lo selector de tèma pòt èster utilizat per aplicar de tèmas distints per aquestes diferents aparelhs. Aqueste reglatge compren las expressions regularas per detectar de tipes de periferics suplementaris (aqueths tipes an prioritat suus tipes per defaut).</p>
<p>Per exemple, podetz entrar l\'expression regulara « /(MIDP-1.0|Maemo|Windows CE)/ » per detectar daubuns telefòns, e ajustar la valor de retorn « FeaturePhone ». Aquò apond l\'opcion « FeaturePhone » dens lo selector de tèma, que\'vs permet d\'ajustar un tèma que seriá utilizat sus aquestes aparelhs. D\'autes telefòns utilizarián tostemps lo tèma causit peu tipe de periferic mobil.</p>';
$string['devicedetectregexexpression'] = 'Expression regulara';
$string['devicedetectregexvalue'] = 'Valor tornada';
$string['devicetype'] = 'Tipe d\'aparelh';
$string['disableuserimages'] = 'Desactivar los imatges deus utilizaires';
$string['displayerrorswarning'] = 'L\'activacion deu reglatge PHP <em>display_errors</em> n\'ei pas recomandada sus de sites en produccion, pr\'amor que daubuns messatges d\'error pòden revelar d\'informacions sensiblas a perpaus deu vòste servidor.';
$string['displayloginfailures'] = 'Amuishar los mauescadudas de connexion';
$string['dndallowtextandlinks'] = 'Depaus de tèxtes/ligams per lisar-depausar';
$string['doclang'] = 'Lenga per docs';
$string['docroot'] = 'URL deu site Moodle Docs';
$string['doctonewwindow'] = 'Obrir dens ua hièstra navèra';
$string['download'] = 'Telecargar';
$string['edithelpdocs'] = 'Modificar los fichèrs d\'ajuda';
$string['editlang'] = '<b>Modificar</b>';
$string['editorbackgroundcolor'] = 'Color de hons';
$string['editordictionary'] = 'Diccionari de l\'editor';
$string['editorfontfamily'] = 'Familha de poliça';
$string['editorfontlist'] = 'Lista de las poliças';
$string['editorfontsize'] = 'Còs de poliça';
$string['editorhidebuttons'] = 'Botons esconuts';
$string['editorkillword'] = 'Filtre Word';
$string['editorspelling'] = 'Correccion ortografica de l\'editor';
$string['editorspellinghelp'] = 'Activar o desactivar la correccion ortografica. Un còp activada, lo programa <strong>aspell</strong> deu èster installat suu servidor.';
$string['editstrings'] = 'Modificar las cadenas de caractèrs';
$string['emailchangeconfirmation'] = 'Confirmacion de modificacion de corrièr electronic';
$string['emoticonalt'] = 'Tèxte alternatiu';
$string['emoticoncomponent'] = 'Component de l\'imatge';
$string['emoticonimagename'] = 'Nom de l\'imatge';
$string['emoticons'] = 'Binettes';
$string['emoticons_desc'] = 'Aqueste formulari definís las emoticònas utilizadas suu vòste site. Per definir ua navèra emoticòna, completatz los camps de la darrèra rengada. Per suprimir ua rengada, escafatz que son contiengut e enregistratz lo formulari. Per reïniciauizar tots los camps a lor valor per defaut, clicatz suu ligam en devath de la taula

* Texte (requerit) : aqueste tèxte serà remplaçat per l\'imatge de l\'emoticòna. Deu comportar au mensh dus caractèrs.
* Nom de l\'imatge (requerit) : lo nom deu fichèr de l\'imatge de l\'emoticòna, shens extension, relativament au dossièr pix deu component.
* Component de l\'imatge (requerit) : lo component que provesís l\'imatge.
* Texte alternatiu (opcionau) : cadena de caractèrs utilizada com tèxte alternatiu de l\'emoticòna.';
$string['emoticonsreset'] = 'Reïniciauizar las emoticònas a las valors per defaut';
$string['emoticontext'] = 'Tèxte';
$string['emptysettingvalue'] = 'Void';
$string['enableblogs'] = 'Activar los blogs';
$string['enablecalendarexport'] = 'Activar l\'exportacion deus calendaris';
$string['enablecomments'] = 'Activar los comentaris';
$string['enablecourserequests'] = 'Activar las demandas de creacion de cors';
$string['enabled'] = 'Activat';
$string['enabledevicedetection'] = 'Activar la deteccion deus aparelhs';
$string['enablegravatar'] = 'Activar Gravatar';
$string['enablegravatar_help'] = 'Quan aqueste reglatge qu\'ei activat, Moodle ensajarà d\'amuishar un avatar a partir de Gravatar, si l\'utilizaire a pas depausat d\'imatge.';
$string['enablemobilewebservice'] = 'Activar los servicis web per aparelhs mobils';
$string['enablerecordcache'] = 'Activar l\'esconedor deus enregistraments';
$string['enablerssfeeds'] = 'Activar los RSS';
$string['enablesafebrowserintegration'] = 'Activar l\'integracion de « Safe Exam Browser »';
$string['enablestats'] = 'Activar las estatisticas';
$string['enabletrusttext'] = 'Activar lo sistèma Contiengut fisable';
$string['enablewebservices'] = 'Activar los servicis web';
$string['enablewsdocumentation'] = 'Documentacion servicis web';
$string['enrolinstancedefaults'] = 'Reglatges per defaut de las instàncias d\'inscripcion';
$string['enrolinstancedefaults_desc'] = 'Reglatges per defaut de l\'inscripcion dens los navèths cors.';
$string['enrolmultipleusers'] = 'Inscríver los utilizaires';
$string['environment'] = 'Environament';
$string['environmenterrortodo'] = 'Que\'vs cau resòlvre tots los problèmas ligats a l\'environament (errors) descrits ací dessús abans de contunhar l\'installacion d\'aquesta version de Moodle !';
$string['environmenterrorupgrade'] = 'Atencion ! Resolvètz tots los problèmas d\'environament (errors) mencionats ací dessús abans de contunhar la mesa a dia cap a aquesta version de Moodle ! La mesa a dia shens correccion d\'aquestes problèmas causarà versemblablament de problèmas, per exemple de pèrdas de dadas. E ètz segur que voletz contunhar ara la mesa a dia ?';
$string['environmentmustfixsetting'] = 'Lo reglatge PHP deu èster modificat.';
$string['environmentok'] = 'Lo vòste environament servidor possedeish los moduls requerits.';
$string['environmentrecommendcustomcheck'] = 'lo mauescaduda d\'aqueste tèst indica un problèma potenciau';
$string['environmentrecommendinstall'] = 'deuré èster installat e activat per ua foncionalitat optimala';
$string['environmentrecommendversion'] = 'la version {$a->needed} qu\'ei recomandada ; utilizatz actuaument la version {$a->current}';
$string['environmentrequirecustomcheck'] = 'aqueste tèst deu reüssir';
$string['environmentrequireinstall'] = 'deu èster installat e activat';
$string['environmentrequireversion'] = 'la version {$a->needed} qu\'ei requerida ; utilizatz actuaument la version {$a->current}';
$string['environmentsettingok'] = 'Reglatge recomandat detectat';
$string['environmentshouldfixsetting'] = 'Lo reglatge PHP deuré èster modificat.';
$string['environmentxmlerror'] = 'Error au moment de la lectura de las dadas d\'environament ({$a->error_code})';
$string['errordeletingconfig'] = 'Ua error que s\'ei produsida au moment de la supression deus enregistraments de configuracion deu plugin « {$a} ».';
$string['errorsetting'] = 'Impossible d\'enregistrar lo reglatge';
$string['errorwithsettings'] = 'Daubuns reglatges an pas pogut èster modificats en rason d\'ua error.';
$string['everyonewhocan'] = 'Tots los utilizaires que pòt « {$a} »';
$string['exceptions'] = 'Excepcions';
$string['execpathnotallowed'] = 'Lo reglatge deus camins d\'executables qu\'ei desactivat dens config.php';
$string['experimental'] = 'Experimental';
$string['experimentalsettings'] = 'Reglatges experimentals';
$string['extendedusernamechars'] = 'Autorizar los caractèrs especials dens los noms d\'utilizaire';
$string['extramemorylimit'] = 'Limit suplementari de memòria PHP';
$string['fatalsessionautostart'] = '<p>Grèva error de configuracion detectada. Assabentatz-ne l\'administrator deu servidor.</p><p>Per foncionar corrèctament, Moodle necessita la modificacion de daubuns reglatges PHP per l\'administrator.</p><p><code>session.auto_start</code> deu èster reglat sus <code>off</code>.</p><p>Aqueste paramètre si règla en modificant lo fichèr <code>php.ini</code>, la configuracion de<br />Apache/IIS o lo fichèr <code>.htaccess</code> suu servidor.</p>';
$string['filecreated'] = 'Navèth fichèr creat';
$string['filestoredin'] = 'Enregistra lo fichèr dens lo dossièr :';
$string['filestoredinhelp'] = 'On lo fichèr deu èster emmagazinat';
$string['filterall'] = 'Filtrar totas las cadenas de caractèrs';
$string['filtermatchoneperpage'] = 'Filtrar ua ocurréncia per pagina';
$string['filtermatchonepertext'] = 'Filtrar ua ocurréncia per element';
$string['filters'] = 'Filtres';
$string['filtersettings'] = 'Gestion deus filtres';
$string['filtersettingsgeneral'] = 'Reglatges generaus deus filtres';
$string['filteruploadedfiles'] = 'Filtrar los fichèrs depausats';
$string['forcelogin'] = 'Impausar la connexion';
$string['forcetimezone'] = 'Impausar un fus orari';
$string['formatuninstallwithcourses'] = 'Lo format de cors {$a->format} qu\'ei utilizat dens {$a->count} cors. Après sa supression, aquestes cors auràn lo format {$a->defaultformat} (format per defaut). Daubuas dadas especificas au format poderén èster perdudas. E ètz segur que voletz contunhar ?';
$string['frontpage'] = 'Pagina d\'arcuelh';
$string['frontpagebackup'] = 'Sauvament pagina d\'arcuelh';
$string['frontpagedefaultrole'] = 'Ròtle per defaut sus la pagina d\'arcuelh';
$string['frontpagefilters'] = 'Filtres de la pagina d\'arcuelh';
$string['frontpageloggedin'] = 'Elements de la pagina d\'arcuelh, un còp connectat';
$string['frontpageoverrides'] = 'Derogacions a las permissions de la pagina d\'arcuelh';
$string['frontpagequestions'] = 'Questions de la pagina d\'arcuelh';
$string['frontpagerestore'] = 'Restabliment pagina d\'arcuelh';
$string['frontpageroles'] = 'Ròtles pagina d\'arcuelh';
$string['frontpagesettings'] = 'Reglatges pagina d\'arcuelh';
$string['fullnamedisplay'] = 'Format d\'afichatge deus noms';
$string['fullnamedisplayprivate'] = 'Format complet – privat';
$string['gdrequired'] = 'L\'extension GD qu\'ei d\'ara enlà requerida per Moodle per modificar los imatges.';
$string['generalsettings'] = 'Reglatges generaus';
$string['geoipfile'] = 'Fichèr de las dadas GeoIP City';
$string['getremoteaddrconf'] = 'Hont de l\'adreça IP enregistrada';
$string['googlemapkey3'] = 'Clau de Google Maps API v3';
$string['googlemapkey3_help'] = 'Que\'vs cau sasir ua clau especiala per utilizar Google Maps per la locauizacion de las adreças IP. Que podetz obtiéner gratuitament ua tala clau sus <a href="https://developers.google.com/maps/documentation/javascript/tutorial#api_key" target="_blank">https://developers.google.com/maps/documentation/javascript/tutorial#api_key</a>.';
$string['gotofirst'] = 'Amuishar la purmèra cadena mancanta';
$string['gradebook'] = 'Quasernet de nòtas';
$string['gradebookroles'] = 'Ròtles avalorats';
$string['gradeexport'] = 'Moduls principaus d\'exportacion de las nòtas';
$string['gravatardefaulturl'] = 'URL de l\'imatge Gravatar per defaut';
$string['gravatardefaulturl_help'] = 'Gravatar a besonh d\'un imatge a amuishar per defaut si capita pas de trobar d\'imatge per un utilizaire dat. Indicatz ua URL completa. Si deishatz vueit aqueste reglatge, Moodle ensajarà d\'utilizar un imatge la mei apropriada possible segon la pagina consultada. Gravatar permet d\'utilizar divèrses còdes que pòt èster utilizats per <a href="https://en.gravatar.com/site/implement/images/#default-image">generar d\'imatges per defaut</a>.';
$string['groupenrolmentkeypolicy'] = 'Règlas per las claus d\'inscripcion aus grops';
$string['groupenrolmentkeypolicy_desc'] = 'L\'activacion d\'aqueste reglatge permet d\'impausar a las claus d\'inscripcion aus grops las règlas definidas peus senhaus.';
$string['guestroleid'] = 'Ròtle deu compte « Visitor anonim »';
$string['guestroleid_help'] = 'Aqueste ròtle qu\'ei automaticament atribuit au compte Utilizaire anonim. Es tanben atribuit temporàriament aus utilizaires qu\'entran dens un cors via lo plugin d\'inscripcion deus utilizaires anonims.';
$string['helpadminseesall'] = 'Los administrators veson tots los eveniments deu calendari o solament lors propres eveniments ?';
$string['helpcalendarcustomexport'] = 'Activar d\'intervals de datas personalizats dens l\'exportacion deus calendaris. L\'exportacion deus calendaris deu èster activada per qu\'aqueste reglatge sia utilizat.';
$string['helpexportlookahead'] = 'Lo nombre de dias après la data d\'uèi pendent los quaus d\'eveniments que deven èster recercats per tal deus exportar au moment de las exportacions personalizadas.';
$string['helpexportlookback'] = 'Lo nombre de dias abans la data d\'uèi pendent los quaus d\'eveniments que deven èster recercats per tal deus exportar au moment deus exportacions personalizadas.';
$string['helpforcetimezone'] = 'Que podetz autorizar los utilizaires a causir lor fus orari o impausar lo medish fus orari per tous.';
$string['helpshowicalsource'] = 'Si activatz aqueste reglatge, lo nom e lo ligam deu calendari abonat seràn afichats peus eveniments importats.';
$string['helpsitemaintenance'] = 'Activar lo mòde de mantenença';
$string['helpstartofweek'] = 'Quau qu\'ei lo purmèr dia de la setmana dens lo calendari ?';
$string['helpupcominglookahead'] = 'Per defaut, quant de dias dens lo futur lo calendari considèra los eveniments a venir ?';
$string['helpupcomingmaxevents'] = 'Per defaut, qual qu\'ei lo nombre maximum d\'eveniments a venir afichats ?';
$string['helpweekenddays'] = 'Quaus dias que son tractats com dias deu « week-end » e afichats d\'ua color diferenta ?';
$string['hiddenuserfields'] = 'Escóner los camps deus utilizaires';
$string['hidefromall'] = 'Escóner per tots los utilizaires';
$string['hidefromnone'] = 'Escóner pas';
$string['hidefromstudents'] = 'Escóner peus estudiants';
$string['htmleditor'] = 'Editor WYSIWYG';
$string['htmleditorsettings'] = 'Reglatges editor';
$string['htmlsettings'] = 'Reglatges HTML';
$string['http'] = 'HTTP';
$string['httpsecurity'] = 'Seguretat HTTP';
$string['hubs'] = 'Servidors d\'escambi';
$string['iconvrequired'] = 'L\'installacion de l\'extension ICONV de PHP qu\'ei requerida.';
$string['ignore'] = 'Ignorar';
$string['includemoduleuserdata'] = 'Includir las dadas utilizaires deus moduls';
$string['incompatibleblocks'] = 'Blòcs incompatibles';
$string['installhijacked'] = 'L\'installacion deu èster acabada dempuish la medisha adreça IP.';
$string['installsessionerror'] = 'Impossible d\'iniciauizar la session PHP. Verificatz que lo vòste navigador accèpta los cookies.';
$string['intlrecommended'] = 'L\'installacion de l\'extension opcionau Intl de PHP qu\'ei utilizada per melhorar lo supòrt de l\'internacionalizacion, per exemple per las triadas alfabeticas.';
$string['invalidsection'] = 'Seccion invalida.';
$string['invaliduserchangeme'] = 'Lo nom d\'utilizaire « changeme » qu\'ei reservat. N\'ei pas permés de crear un compte d\'aqueste nom.';
$string['ipblocked'] = 'Actuaument, aqueste site n\'ei pas accessible.';
$string['ipblocker'] = 'Blocatge IP';
$string['ipblockersyntax'] = 'Indicar ua adreça (completa o parciau) o ua plaja d\'adreças per linha. D\'entradas validas que son sia ua adreça IP completa (per exemple <b>192.168.10.1</b>), que correspon a un sol servidor, sia ua adreça IP parciau, (per exemple <b>192.168.</b>), que ca la plaja de las adreças començant per aquestes nombres, o ua adreça en format CIDR (per exemple <b>231.54.211.0/20</b>), o enqüèra ua plaja d\'adreças IP (per exemple <b>231.3.56.10-20</b>) dens la quau la plaja qu\'ei indicada sus la darrèra partida de l\'adreça. Los noms de domenis (coma « exemple.fr ») ne son pas autorizats. Las linhas vueitas que son ignoradas.';
$string['iplookup'] = 'Recèrca d\'adreça IP';
$string['iplookupgeoplugin'] = 'Lo servici <a href="http://www.geoplugin.com">geoPlugin</a> qu\'ei actuaument utilizat per obtiéner las informacions geograficas. Per de resultats mei precís, l\'installacion d\'ua copia  locau de la banca de dadas MaxMind GeoLite qu\'ei recomandada.';
$string['iplookupinfo'] = 'Per defaut, Moodle utiliza lo servici en linha gratuit NetGeo (Internet Geographic Database) tà amuishar la locauizacion de las adreças IP. Malurosament aquesta banca de dadas n\'ei pas mei entretenguda e pòt provesir de resultats <em>totaument falses</em>. Es recomandat d\'installar suu vòste servidor ua copia  gratuita de la banca de dadas GeoLite City de MaxMind.<br />La locauizacion de las adreças IP qu\'ei afichada sus ua simpla carta o dab l\'ajuda de Google Maps. Avisatz-vos qu\'auretz besonh d\'un compte Google e de demandar ua clau gratuita per l\'utilizacion de l\'API de Google Maps API per activar las cartas interactivas.';
$string['iplookupmaxmindnote'] = 'Aqueste produit compren las dadas GeoLite creadas per MaxMind, disponibles gratuitament chez <a href="http://www.maxmind.com/">http://www.maxmind.com/</a>.';
$string['keeptagnamecase'] = 'Conservar la cassa deus tags';
$string['lang'] = 'Lenga per defaut';
$string['langcache'] = 'Esconedor deu menú de las lengas';
$string['langcache_desc'] = 'Méter en esconedor lo menú de las lengas. L\'activacion d\'aquesta opcion met en esconedor la lista de las lengas disponibles. L\'esconedor qu\'ei automaticament reconstituit au moment de l\'installacion o de la supression d\'ua lenga peu gestionari de las lengas de Moodle. Si installatz ua lenga manuaument, utilizatz la foncion de purga deus esconedors per actuauizar la lista.';
$string['langlist'] = 'Lengas deu menú de las lengas';
$string['langmenu'] = 'Amuishar lo menú de las lengas';
$string['langpackwillbeupdated'] = 'Au cors de la mesa a dia, Moodle metrà tanben a dia los paquetatges de lenga installats.';
$string['langstringcache'] = 'Méter en esconedor totas las cadenas de lenga';
$string['languagesettings'] = 'Reglatges lenga';
$string['latinexcelexport'] = 'Encodatge Excel';
$string['legacyfilesaddallowed'] = 'Perméter l\'ajustèr de fichèrs aus fichèrs de cors obsolets';
$string['legacyfilesaddallowed_help'] = 'Si un cors conten de fichèrs de cors obsolets, perméter d\'i ajustar de fichèrs e dossièrs navèths.';
$string['legacyfilesinnewcourses'] = 'Fichèrs deu cors (obsolet) dens los navèths cors';
$string['legacyfilesinnewcourses_help'] = 'Per defaut, las zònas de fichèrs deu cors (obsolets) ne que son disponibles que dens los cors que provienen de mesas a dia de versions anterioras. Prenètz nòta que daubuas foncionalitats, notablament lo sauvament e lo restabliment d\'ua activitat unica, ne son pas compatibles dab aqueste reglatge.';
$string['licensesettings'] = 'Reglatges de licéncia';
$string['linkadmincategories'] = 'Ligar las categorias de l\'administracion';
$string['linkadmincategories_help'] = 'Si aqueste reglatge qu\'ei activat, las categorias deus paramètres de l\'administracion seràn afichadas dens la navigacion com de ligams menant a las paginas de las divèrsas categorias.';
$string['loading'] = 'Cargament';
$string['localetext'] = 'Locala deu site';
$string['localstringcustomization'] = 'Modificacion locau de las cadenas de caractèrs';
$string['location'] = 'Luòc';
$string['locationsettings'] = 'Reglatges luòc';
$string['locked'] = 'Varrolhat';
$string['lockoutduration'] = 'Durada de blocatge deu compte';
$string['lockoutduration_desc'] = 'Los comptes blocats seràn automaticament desblocats un còp aquesta durada escajuda';
$string['lockoutemailbody'] = 'Lo vòste compte utilizaire « {$a->username} » suu servidor « {$a->sitename} » qu\'ei estat blocat en seguida de mantua temptativa de connexion invalidas.

Per desblocar lo vòste compte immediatament, consultatz la pagina a l\'adreça

{$a->link}

Aqueste ligam deuré èster afichat devath la forme d\'un ligam en blau que podetz clicar dirèctament. Si aquò ne fonciona pas, copiatz l\'adreça e pegatz-la dens lo camp de l\'URL en haut de la hièstra deu vòste navigador.

Si avetz besonh d\'ajuda, contactatz l\'administrator deu servidor {$a->admin}.';
$string['lockoutemailsubject'] = 'Lo vòste compte sus {$a} qu\'ei estat blocat';
$string['lockouterrorunlock'] = 'Informacion de desblocatge deu compte invalida.';
$string['lockoutthreshold'] = 'Limit per blocatge de compte';
$string['lockoutthreshold_desc'] = 'Indicar lo nombre de temptativas infructuosas successivas de connexion que desenclava lo blocatge deu compte. Aquesta foncionalitat pòt èster utilizada au moment d\'atacs en abséncia de servici.';
$string['lockoutwindow'] = 'Periòde d\'observacion per blocatge deus comptes';
$string['lockoutwindow_desc'] = 'Periòde pendent lo quau lo nombre de temptativas infructuosas successivas de connexion qu\'ei contrarotlat. Si nada navèra temptativa infructuosa a pas luòc pendent aqueste periòde, lo comptador qu\'ei remetut a zèro.';
$string['log'] = 'Istorics';
$string['logguests'] = 'Enregistrar los istorics de l\'utilizaire anonim';
$string['logguests_help'] = 'Aqueste reglatge permet d\'enregistrar las accions deu compte utilizaire anonim e deus utilizaires pas autentificats. Los sites dab un gran trafic de visitors anonims deurén desactivar aquesta opcion en cas de baisse de performància. Es recomandat d\'activar aqueste reglatge suus sites en produccion.';
$string['loginhttps'] = 'Utilizar HTTPS per las connexions';
$string['loginpageautofocus'] = 'Cursor automatic dens los camps deu formulari de connexion';
$string['loginpageautofocus_help'] = 'L\'activacion d\'aqueste reglatge mielhora l\'ergonomia de la pagina de connexion, au prètz d\'ua accessibilitat demesida (car lo plaçament automatic deu cursor dens los camps de sasida n\'ei pas tostemps accessible).';
$string['loginpasswordautocomplete'] = 'Empachar l\'autocomplecion deu senhau suu formulari de connexion';
$string['loginpasswordautocomplete_help'] = 'Quan aquesta opcion qu\'ei desactivada, los utilizaires pòden enregistrar lo senhau de lor compte dens lor navigador. L\'activacion de l\'opcion aura per resultat collateral que lo vòste site serà pas mei confòrme a las règlas de validacion deu XHTML estrict.';
$string['loglifetime'] = 'Conservar los istorics pendent';
$string['logstorenotrequired'] = 'Emmagazinatge d\'istorics pas requerit';
$string['logstoressupported'] = 'Emmagazinatges d\'istorics que permeton aqueste rapòrt';
$string['longtimewarning'] = '<b>Avisatz-vos qu\'aqueste processus pòt prénguer fòrça temps.</b>';
$string['maintenancemode'] = 'En mòde de mantenença';
$string['maintenancemodeisscheduled'] = 'Lo site passarà en mòde de mantenença dens {$a->min} min {$a->sec} s';
$string['maintfileopenerror'] = 'Error au moment de l\'obertura deus fichèrs de mantenença !';
$string['maintinprogress'] = 'Operacions de mantenença en cors...';
$string['manageformats'] = 'Gerir los formats de cors';
$string['manageformatsgotosettings'] = 'Lo format per defaut pòt èster cambiat dens {$a}';
$string['managelang'] = 'Gerir';
$string['managelicenses'] = 'Gerir las licéncias';
$string['manageqbehaviours'] = 'Gerir los comportaments de question';
$string['manageqtypes'] = 'Gerir los tipes de question';
$string['maturity100'] = 'Bèta';
$string['maturity150'] = 'Version candidata';
$string['maturity200'] = 'Version establa';
$string['maturity50'] = 'Alfa';
$string['maturityallowunstable'] = 'Conselh : aviar aqueste escript dab l\'opcion --allow-unstable';
$string['maturitycoreinfo'] = 'Lo vòste site utiliza actuaument de còde de desvolopament instable « {$a} ».';
$string['maturitycorewarning'] = 'Qu\'ètz au punt d\'installar ua version o de metre a dia Moodle cap a un version marcada com « {$a} », n\'ei pas considerada com prèsta per la produccion. Asseguratz-vos qu\'aquesta accion qu\'ei intencionala e que utilizatz la version volguda de Moodle.';
$string['maxbytes'] = 'Talha maximau deus fichèrs depausats';
$string['maxconsecutiveidentchars'] = 'Caractèrs identics consecutius';
$string['maxeditingtime'] = 'Durada maximau de modificacion deus messatges';
$string['maxtimelimit'] = 'Temps d\'execucion maximal';
$string['maxtimelimit_desc'] = 'Si voletz restrénher la durada maximau d\'execucion deus escripts PHP permesa per Moodle shens modificacion d\'afichatge, sasitz ací ua valor (en segondas). Ua valor 0 indica que las restriccions per defaut seràn utilizadas. Si lo vòste servidor impausa sos pròpris limits, indicatz ací ua valor inferiora entà qu\'obtiéner las errors PHP dens los istorics. Aqueste reglatge s\'aplica pas aus escripts en linha de comanda.';
$string['maxusersperpage'] = 'Nombre maximum d\'utilizaires per pagina';
$string['mbstringrecommended'] = 'Mentanlèu com la bibliotèca MBSTRING sia facultativa, qu\'ei vivament recomandat de l\'installar suu servidor per de mielhoras performàncias, notablament si lo vòste site supòrta de caractèrs non latins.';
$string['mediapluginavi'] = 'Activar lo filtre .avi';
$string['mediapluginflv'] = 'Activar lo filtre .flv';
$string['mediapluginimg'] = 'Activar l\'integracion automatica d\'imatges ligats';
$string['mediapluginmov'] = 'Activar lo filtre .mov';
$string['mediapluginmp3'] = 'Activar lo filtre .mp3';
$string['mediapluginmpg'] = 'Activar lo filtre .mpg';
$string['mediapluginogg'] = 'Autorizar lo filtre .ogg';
$string['mediapluginogv'] = 'Autorizar lo filtre .ogv';
$string['mediapluginram'] = 'Activar lo filtre .ram';
$string['mediapluginrm'] = 'Activar lo filtre .rm';
$string['mediapluginrpm'] = 'Activar lo filtre .rpm';
$string['mediapluginswf'] = 'Activar lo filtre .swf';
$string['mediapluginswfnote'] = 'Per mesura de seguretat, los utilizaires normals deurén pas aver l\'autorizacion d\'intégrer de fichèrs flash au format swf.';
$string['mediapluginwmv'] = 'Activar lo filtre .wmv';
$string['mediapluginyoutube'] = 'Activar lo filtre YouTube';
$string['messaging'] = 'Activar la messatjariá';
$string['messagingallowemailoverride'] = 'Adreça de notificacion de remplaçament';
$string['messagingdeletereadnotificationsdelay'] = 'Suprimir las notificacions de lectura';
$string['minpassworddigits'] = 'Chifras';
$string['minpasswordlength'] = 'Longor deu senhau';
$string['minpasswordlower'] = 'Letras minusculas';
$string['minpasswordnonalphanum'] = 'Caractèrs non alfanumerics';
$string['minpasswordupper'] = 'Letras majusculas';
$string['misc'] = 'Divèrs';
$string['mnetrestore_extusers'] = '<strong>Remarca :</strong> aqueste fichèr de sauvament conten de comptes utilizaires distants que proven d\'ua ret Moodle, que seràn restablits au cors deu processus.';
$string['mnetrestore_extusers_admin'] = '<strong>Remarca :</strong> aqueste fichèr de sauvament que sembla provenir d\'ua installacion de Moodle diferenta e conten de comptes utilizaires distants de la Ret Moodle. Lo processus de restabliment ensajarà de hèr correspóner los servidor Ret Moodle per tots los utilizaires creats. Los qu\'auràn pas de correspondéncia seràn automaticament basculats en mòde d\'autentificacion interne (a la plaça de mnet). L\'istoric de restabliment vos informarà a aqueste subjècte.';
$string['mnetrestore_extusers_mismatch'] = '<strong>Remarca :</strong> aqueste fichèr de sauvament que sembla provenir d\'ua installacion de Moodle diferenta. Conten de comptes utilizaires distants que provienen d\'ua ret Moodle dont lo restabliment poderé fracassar. Aquesta operacion n\'ei pas suportada. Si ètz vertadèrament segur qu\'aqueste fichèr qu\'ei estat creat sus aqueste Moodle, o si vos podetz assegurar que tots los servidors de la ret Moodle que son configurats corrèctament, podetz malgrat tot ensajant lo restabliment.';
$string['mnetrestore_extusers_noadmin'] = '<strong>Remarca :</strong> aqueste fichèr de sauvament que sembla provenir d\'ua installacion de Moodle diferenta e conten de comptes utilizaires distants de la Ret Moodle. Qu\'ètz pas autorizat a efectuar aqueste tipe de restabliment. Contactatz l\'administrator deu site o restablir lo cors shens las informacions deus utilizaires (modules, fichèrs, etc.)';
$string['mnetrestore_extusers_switchuserauth'] = 'Autentificacion de l\'utilizaire {$a->username} de la Ret Moodle distant (que provienen de {$a->mnethosturl}) basculada cap a utilizaire autentificat locaument {$a->auth}.';
$string['mobile'] = 'Mobil';
$string['modchooserdefault'] = 'Utilizar lo selector d\'activitats';
$string['modeditdefaults'] = 'Valors per defaut deus reglatges de las activitats';
$string['modsettings'] = 'Gestion de las activitats';
$string['modulesecurity'] = 'Seguretat moduls';
$string['moodleorghubname'] = 'Moodle.net';
$string['multilangforceold'] = 'Impausar l\'anciana sintaxi deu filtre multilingüe : &lt;span&gt; shens class="multilang" e &lt;lang&gt;';
$string['mustenablestats'] = 'Las estatisticas an pas enqüèra estadas activadas sus aqueste site.';
$string['mycoursesperpage'] = 'Nombre de cors';
$string['mydashboard'] = 'Tablèu de bord per defaut';
$string['mymoodle'] = 'La mea pagina';
$string['mymoodleredirect'] = 'Impausar aus utilizaires l\'utilizacion de La mea pagina';
$string['mypage'] = 'La mea pagina d\'arcuelh per defaut';
$string['mypagelocked'] = 'Varrolhar la pagina per defaut';
$string['myprofile'] = 'Pagina de perhiu per defaut';
$string['navadduserpostslinks'] = 'Ajustar de ligams que permeton d\'amuishar los messatges postat per l\'utilizaire';
$string['navadduserpostslinks_help'] = 'Quan aqueste reglatge qu\'ei activat, dus ligams seràn afichats dens lo blòc de navigacion, que permeton de consultar las discussions aviadas per l\'utilizaire e los messatges qu\'a postat suus forums deu site o de cors especifics.';
$string['navcourselimit'] = 'Limit de cors';
$string['navigationupgrade'] = 'Aquesta mesa a dia introdusit dus navèths blòcs de navigacion destinats a remplaçar los blòcs seguents : Administracion, Cors, Activitats e Participants. Si avetz definit de drets d\'accès particulièrs per aquestes blòcs, verificatz que tot fonciona com o desiratz.';
$string['navshowallcourses'] = 'Amuishar tots los cors';
$string['navshowcategories'] = 'Amuishar las categorias de cors';
$string['navshowfrontpagemods'] = 'Amuishar las activitats de la pagina d\'arcuelh dens la navigacion';
$string['navshowfrontpagemods_help'] = 'Si aqueste reglatge qu\'ei activat, las activitats de la pagina d\'arcuelh seràn afichadas dens la navigacion, en devath de las paginas de site.';
$string['navshowfullcoursenames'] = 'Amuishar los noms complets deus cors';
$string['navshowfullcoursenames_help'] = 'Si aqueste reglatge qu\'ei activat, los noms complets deus cors seràn afichats dens la navigacion, a la plaça deus noms abreujats.';
$string['navshowmycoursecategories'] = 'Amuishar mes categorias de cors';
$string['navshowmycoursecategories_help'] = 'Si aqueste reglatge qu\'ei activat, los cors seràn afichats dens lor categoria, dens las listas deus cors deus utilizaires.';
$string['navsortmycoursessort'] = 'Triar mos cors';
$string['navsortmycoursessort_help'] = 'Determina si los cors dens Los mensh cors que son listats dens l\'òrdi de triada activa (l\'òrdi de triada indicat dens Administracion deu site > Cors > Gestion deus cors) o segon l\'òrdi alfabetic.';
$string['neverdeleteruns'] = 'Suprimir pas jamei los perfilatges';
$string['nobookmarksforuser'] = 'avetz pas de marcapagina.';
$string['nodatabase'] = 'Pas de banca de dadas';
$string['nohttpsformobilewarning'] = 'Es recomanda d\'activar HTTPS dab un certificat valid. L\'app Moodle ensajarà tostemps d\'utilizar en purmèr ua connexion securizada.';
$string['nomissingstrings'] = 'Nat cadena mancanta';
$string['none'] = 'Pas nat';
$string['nonewsettings'] = 'Nat navèth reglatge ei pas estat ajustat au moment d\'aquesta mesa a dia.';
$string['nonexistentbookmark'] = 'Lo marcapagina demandat n\'existeish pas.';
$string['noresults'] = 'Nat resultat pas trobat.';
$string['noroles'] = 'Pas de ròtle';
$string['nosupportedlogstore'] = 'Cap d\'emmagazinatge d\'istorics pas suportat';
$string['notifications'] = 'Notificacions';
$string['notifyloginfailures'] = 'Mandar las errors de connexion a';
$string['notifyloginthreshold'] = 'Lindau per las notificacions per corrièr electronic';
$string['notloggedinroleid'] = 'Ròtle deus utilizaires pas connectats';
$string['numberofmissingstrings'] = 'Nombre de cadenas de caractèrs mancantas : {$a}';
$string['numberofstrings'] = 'Nombre totau de  cadenas de caractèrs : {$a->strings}<br />Mancantas : {$a->missing} ({$a->missingpercent} %)';
$string['opcacherecommended'] = 'La mesa en esconedor PHP opcode mielhora las performàncias e demeseish los besonhs en memòria. L\'extension OPcache de PHP qu\'ei recomandada e totaument suportada.';
$string['opensslrecommended'] = 'L\'installacion de la bibliotèca opcionau OpenSSL qu\'ei vivament recomandada, entà que poder utilizar la foncionalitat Ret Moodle.';
$string['opentogoogle'] = 'Obèrt a Google';
$string['optionalmaintenancemessage'] = 'Messatge de mantenença facultatiu';
$string['order1'] = 'Purmèr';
$string['order2'] = 'Dusau';
$string['order3'] = 'Tresau';
$string['order4'] = 'Quatau';
$string['passwordpolicy'] = 'Règlas peus senhaus';
$string['passwordresettime'] = 'Durada maximau per validar la demanda de reïniciauizacion deu senhau';
$string['pathtodot'] = 'Camin d\'accès deu logicial <i>dot</i>';
$string['pathtodot_help'] = 'En principi /usr/bin/dot. Per perméter de generar de fichèrs grafics a partir de fichèrs DOT, que\'vs cau installar l’executable dot e indicar ací que son camin d\'accès. Aquò qu\'ei peu moment utilizat que dens las foncions de perhiuatge de Moodle (Desvolopament -> Perhiuatge).';
$string['pathtodu'] = 'Camin d\'accès deu logicial <i>du</i>';
$string['pathtopgdump'] = 'Camin d\'accès deu logicial <i>pg_dump</i>';
$string['pathtopgdumpdesc'] = 'N\'ei pas necessari de completar aqueste camp que si avetz mei d\'un programa <i>pg_dump</i> suu vòste servidor (per exemple si mei d\'ua version de postgresql qu\'ei installada)';
$string['pathtopgdumpinvalid'] = 'Camin d\'accès a <i>pg_dump</i> invalid. Lo camin qu\'ei incorrècte o lo programa n\'ei pas executable';
$string['pathtopsql'] = 'Camin d\'accès deu logicial <i>psql</i>';
$string['pathtopsqldesc'] = 'N\'ei pas necessari de completar aqueste camp que si avetz mei d\'un programa <i>psql</i> suu vòste servidor (per exemple si mei d\'ua version de postgresql qu\'ei installada)';
$string['pathtopsqlinvalid'] = 'Camin d\'accès a <i>psql</i> invalid. Lo camin qu\'ei incorrècte o lo programa n\'ei pas executable';
$string['pcreunicodewarning'] = 'Es vivament recomandat d\'utilizar l\'extension PCRE de PHP, qu\'ei compatible dab los caractèrs Unicode.';
$string['perfdebug'] = 'Informacions de performància';
$string['performance'] = 'Performància';
$string['pgcluster'] = 'PostgreSQL Cluster';
$string['pgclusterdescription'] = 'Paramètre de version/cluster de PostgreSQL per las operacions en linha de comanda. Si avetz pas qu\'un sol postgresql suu vòste servidor o ètz pas segur de çò dont s\'ageish, deishatz aqueste camp vueit.';
$string['phpfloatproblem'] = 'Un problèma qu\'ei estat detectat dens lo tractament deus nombres per PHP : {$a}';
$string['pleaserefreshregistration'] = 'Lo vòste site qu\'ei estat enregistrat sus moodle.org. Envisajatz de metre a dia aqueste enregistrament si de modificacions importants si que son produsidas dempuish la vòsta darrèra mesa a dia, lo {$a}';
$string['plugin'] = 'Plugin';
$string['plugins'] = 'Plugins';
$string['pluginscheck'] = 'Verificacion de las dependéncias deus plugins';
$string['pluginscheckfailed'] = 'La verificacion de las dependéncias deus plugins s\'i ei mauescadut per {$a->pluginslist}';
$string['pluginschecktodo'] = 'Totas las exigéncias necessàrias peus plugins que deven èster satisfèitas abans d\'installar aquesta version de Moodle !';
$string['pluginsoverview'] = 'Vista d\'ensemble deus plugins';
$string['pluginsoverviewsee'] = 'Véger <a href="{$a->url}">la vista d\'ensemble deus plugins</a> per mei de detalhs.';
$string['profiledefaultdata'] = 'Valor per defaut';
$string['profiledeletecategory'] = 'Supression d\'ua categoria';
$string['profiledescription'] = 'Descripcion deu camp';
$string['profileeditcategory'] = 'Modificacion de la categoria : {$a}';
$string['profileeditfield'] = 'Modificacion deu camp : {$a}';
$string['profilefieldcolumns'] = 'Colomnas';
$string['profilefieldrows'] = 'Linhas';
$string['profilefields'] = 'Camps deu perhiu';
$string['profileinvaliddata'] = 'Valor invalida';
$string['profilename'] = 'Nom';
$string['protectusernames'] = 'Protegir los noms d\'utilizaire';
$string['proxybypass'] = 'Excepcions deu proxy';
$string['proxyhost'] = 'Òste deu proxy';
$string['proxypassword'] = 'Senhal deu proxy';
$string['proxyport'] = 'Pòrt deu proxy';
$string['proxytype'] = 'Tipe de proxy';
$string['proxyuser'] = 'Nom d\'utilizaire deu proxy';
$string['purgecaches'] = 'Vueitar tots los esconedors';
$string['purgecachesconfirm'] = 'Moodle pòt plaçar en esconedor los tèmas, lo còde Javascript, las cadenas de caractèrs tradusidas, lo tèxte filtrat, los flux RSS e fòrça dadas calculadas mai. En escafant aquestes esconedors, de dadas seràn suprimidas deu servidor e forçaràn los navigadors a recalcular las dadas per èster segur que las dadas afichadas que son plan las que son a dia. L\'escafament deus esconedors ne cause aucun problèma, mes lo vòste site semblarà mei lent pendent un certan temps, pr\'amor que lo servidor e los clients deuràn calcular las navèras dadas e las plaçar en esconedor.';
$string['purgecachesfinished'] = 'Tots los esconedors que son estats vueitats.';
$string['question'] = 'Question';
$string['questionbehaviours'] = 'Comportaments de question';
$string['questioncwqpfscheck'] = 'Ua o mantua question aleatòrias d\'un tèst tira las suas questions de categorias partejadas e de categorias pas partejadas. Un rapòrt mei detalhat qu\'ei veseder <a href="{$a->reporturl}">ací</a>. Consultatz Moodle Docs sus <a href="{$a->docsurl}">aquesta pagina</a>.';
$string['questioncwqpfsok'] = 'N\'i a pas dens los vòste tèsts nada question aleatòria que tire las suas questions de categorias partejadas e de categorias pas partejadas.';
$string['questiontype'] = 'Tipe de question';
$string['questiontypes'] = 'Tipes de question';
$string['quizattemptsupgradedmessage'] = 'Ua mesa a dia màger de las questions èra compresa dens Moodle 2.1. Alara, èra possible de retardar aquesta mesa a nivèu. Abans de passar a Moodle 2.7, aquesta mesa a dia qu\'ei d\'ara enlà obligatòria.';
$string['recaptchaprivatekey'] = 'Clau privada ReCAPTCHA';
$string['recaptchapublickey'] = 'Clau publica ReCAPTCHA';
$string['register'] = 'Enregistrar lo vòste site';
$string['registermoodleorg'] = 'Au moment de l\'enregistrament deu vòste site dab {$a}';
$string['registermoodleorgli1'] = 'Qu\'ètz inscrit a ua lista de difusion de bas trafic que difusa de notificacions importantas, com d\'alèrtas de seguretat e las navèras versions de Moodle.';
$string['registermoodleorgli2'] = 'D\'estatisticas suu vòste site que son ajustadas a las {$a} de la comunautat mondiala de Moodle.';
$string['registerwithmoodleorg'] = 'Enregistrar sus Moodle.org';
$string['registration'] = 'Enregistrament';
$string['registration_help'] = 'L\'enregistrament deu vòste site sus Moodle.org qu\'ei recomandat, entà que recéber las alertes de seguretat per corrièr electronic, de contribuir a las <a href="http://moodle.org/stats">estatisticas d\'usatge de Moodle</a> o per partejar de cors sus <a href="http://moodle.net/">Moodle.net</a>.';
$string['registrationwarning'] = 'Lo vòste site n\'ei pas enqüèra enregistrat.';
$string['releasenoteslink'] = 'Per d\'informacions sus aquesta version de Moodle, consultatz las <a target="_blank" href="{$a}">Nòtas de mesa a dia</a> en linha.';
$string['rememberusername'] = 'Se remembrar deu nom de l\'utilizaire';
$string['rememberusername_desc'] = 'Activatz aqueste reglatge si voletz emmagazinar d\'un biaish permanent dens un cookie lo nom de l\'utilizaire, au moment de la connexion. Los cookies permanents pòden solevar de questions de proteccion de las dadas personaus, si que son utilizats shens lo consentiment de l\'utilizaire.';
$string['reportsmanage'] = 'Gerir los rapòrts';
$string['requestcategoryselection'] = 'Activar la causida de categoria';
$string['requiredentrieschanged'] = '<strong>IMPORTANT !<br />(Aqueste messatge d\'avertiment serà afichat que pendent aquesta mesa a dia.)</strong><br/>En rason de la correccion d\'un bug, lo comportament de las bancas de dadas qu\'utilizan los reglatges « Fichas requeridas » e « Fichas requeridas abans consultacion » qu\'ei modificat. Ua explicacion detalhada deus cambiaments pòt èster legida dens lo <a href="http://moodle.org/mod/forum/discuss.php?d=110928" target="_blank">forum dedicat au modul Banca de dadas (en anglés)</a> e <a href="http://docs.moodle.org/en/Adding/editing_a_database#Required_entries" target="_blank">Moodle Docs (en anglés peu moment)</a>.<br/><br/>Aquesta modificacion a un impacte sus las bancas de dadas seguentas deu vòste Moodle : (enregistratz aquesta lista ara et, un còp la mesa a dia efectuada, verificar qu\'aquestas activitats contunhan de foncionar de la faiçon desirada per l\'ensenhant.)<br/><strong>{$a->text}</strong><br/>';
$string['requiremodintro'] = 'Exigir ua descripcion';
$string['requires'] = 'Requereish';
$string['restorecourse'] = 'Restablir un cors';
$string['restorernewroleid'] = 'Ròtle de l\'utilizaire que restableish un cors';
$string['restorernewroleid_help'] = 'Si l\'utilizaire que restableish un cors a pas l\'autorizacion de gerir lo cors navèrament restablit, qu\'ei si necessari automaticament inscrit au cors e aqueste ròtle li qu\'ei atribuit. Causir « Pas nat » si voletz pas que los utilizaires que restablisson de cors poscan gerir los cors restablits.';
$string['reverseproxy'] = 'Proxy invèrse';
$string['riskconfig'] = 'Los utilizaires poderén modificar la configuracion e lo comportament deu site';
$string['riskconfigshort'] = 'Configuracion deus risques';
$string['riskdataloss'] = 'Los utilizaires poderén modificar la configuracion e lo comportament deu site';
$string['riskdatalossshort'] = 'Risc de pèrda de dadas';
$string['riskmanagetrust'] = 'Los utilizaires poderén modificar los reglatges de fisança d\'autes utilizaires';
$string['riskmanagetrustshort'] = 'Gestion deus reglatges de fisança';
$string['riskpersonal'] = 'Los utilizaires poderén modificar los reglatges de fisança d\'autes utilizaires';
$string['riskpersonalshort'] = 'Risc ligat a la proteccion de las dadas';
$string['riskspam'] = 'Los utilizaires poderén mandar de spam a d\'utilizaires deu site o d\'autes personas';
$string['riskspamshort'] = 'Risc de spam';
$string['riskxss'] = 'Los utilizaires poderén depausar de fichèrs o escríver de tèxtes que permetan lo « cross-site scripting » (XSS)';
$string['riskxssshort'] = 'Risc XSS';
$string['roleswithexceptions'] = '{$a->roles}, dab {$a->exceptions}';
$string['rssglobaldisabled'] = 'Desactivat au nivèu deu site';
$string['save'] = 'Enregistrar';
$string['savechanges'] = 'Enregistrar los cambiaments';
$string['search'] = 'Recèrca';
$string['searchinsettings'] = 'Recèrca dens los paramètres';
$string['searchresults'] = 'Resultats';
$string['sectionerror'] = 'Error de seccion !';
$string['secureforms'] = 'Utilizar ua mielhora seguretat peus formularis';
$string['security'] = 'Seguretat';
$string['selectdevice'] = 'Causir un aparelh';
$string['selecttheme'] = 'Causir un tèma per l\'aparelh {$a}';
$string['server'] = 'Servidor';
$string['serverchecks'] = 'Contraròtles servidor';
$string['serverlimit'] = 'Limit servidor';
$string['sessionautostartwarning'] = '<p>Ua grave error de configuracion qu\'ei estada detectada. Assabentatz-ne l\'administrator deu servidor.</p><p>Per foncionar corrèctament, Moodle a besonh qu\'aqueste administrator càmbia los reglatges PHP.</p><p>Lo reglatge <code>session.auto_start</code> deu èster desactivat (<code>off</code>).</p><p>Aqueste reglatge pòt èster modificat suu servidor dens lo fichèr <code>php.ini</code>, dens la <br />configuracion de Apache/IIS o dens lo fichèr <code>.htaccess</code>.</p>';
$string['sessioncookie'] = 'Prefix deu cookie';
$string['sessioncookiedomain'] = 'Domeni deu cookie';
$string['sessioncookiepath'] = 'Camin d\'accès au cookie';
$string['sessionhandling'] = 'Gestion de las sessions';
$string['sessiontimeout'] = 'Delai d\'attente';
$string['settingfileuploads'] = 'Lo depaus de fichèrs qu\'ei necessari per un foncionament normau. Activatz-lo dens la configuracion de PHP.';
$string['settingmemorylimit'] = 'Memòria insufisenta detectada. Fixatz un limit de memòria mei elevada dens la configuracion de PHP.';
$string['settingsafemode'] = 'Moodle n\'ei pas totaument compatible dab lo <i>safe mode</i>. Demandatz a l\'administrator deu servidor deu desactivar. Lo foncionament de Moodle dab lo <i>safe mode</i> actiu n\'ei pas suportat. Rencontraretz versemblablament de problèmas si ensajatz.';
$string['showcommentscount'] = 'Amuishar lo nombre deus comentaris';
$string['showdetails'] = 'Amuishar los detalhs';
$string['showuseridentity'] = 'Amuishar l\'identitat de l\'utilizaire';
$string['showuseridentity_desc'] = 'Au moment de la recèrca o de la seleccion d\'utilizaires, amai au moment de l\'afichatge de listas d\'utilizaires, aquestes camps pòden èster afichats en mei deu nom complet. Son pas mostrats qu\'als utilizaires qu\'an la capacitat moodle/site:viewuseridentity capability (per defaut, los gestionaris e los ensenhants). Aqueste reglatge a mei de shens si impausatz un o dus camps obligatòris dens la vòsta institucion.';
$string['simplexmlrequired'] = 'L\'installacion de l\'extension SimpleXML de PHP qu\'ei ara requerida per Moodle.';
$string['sitemaintenance'] = 'Aqueste site qu\'ei actuaument en mantenença. Es donc temporàriament pas disponible';
$string['sitemaintenancemode'] = 'Mòde de mantenença';
$string['sitemaintenanceoff'] = 'Lo mòde de mantenença qu\'ei estat desactivat e lo site fonciona un còp de mei normaument';
$string['sitemaintenanceon'] = 'Lo vòste site qu\'ei actuaument en mòde mantenença (sols los administrators pòden si connectar e utilizar lo site).';
$string['sitemaintenanceoncli'] = 'Lo vòste site qu\'ei actuaument en mòde de mantenença CLI. Cap d\'accès web n\'ei pas autorizat.';
$string['sitemaintenancewarning'] = 'Lo vòste site qu\'ei actuaument en mòde de mantenença (sols los administrators  s\'i pòden connectar). Per tornar a un foncionament normal deu site, <a href="maintenance.php">desactivatz lo mòde de mantenença</a>.';
$string['sitemaintenancewarning2'] = 'Lo vòste site qu\'ei actuaument en mòde de mantenença (sols los administrators  s\'i pòden connectar). Per tornar a un foncionament normal deu site, <a href="{$a}">desactivatz lo mòde de mantenença</a>.';
$string['sitepolicies'] = 'Règlas site';
$string['sitepolicy'] = 'URL deu règlament de site';
$string['sitepolicy_help'] = 'Si voletz impausar aus vòstes utilizaires enregistrats la lectura e l\'acceptacion d\'un règlament abans d\'utilizar aqueste site, indicatz ací l\'URL d\'aqueste règlament. Dens lo cas contrari, deishatz lo camp vueit. Quaua URL publica que sia pòt èster especificada.';
$string['sitepolicyguest'] = 'URL deu règlament de site per visitors anonims';
$string['sitepolicyguest_help'] = 'Si voletz impausar aus visitors anonims la lectura e l\'acceptacion d\'un règlament abans d\'utilizar aqueste site, indicatz ací l\'URL d\'aqueste règlament. Dens lo cas contrari, deishatz lo camp vueit. Quaua URL publica que sia pòt èster especificada. Que podetz empachar l\'accès deus visitors anonims au vòste site dab l\'ajuda deu reglatge « Impausar la connexion ».';
$string['sitesectionhelp'] = 'Si aquesta opcion qu\'ei activada, ua seccion serà afichada sus la pagina d\'arcuelh deu site.';
$string['slasharguments'] = 'Utilizar los « slash arguments »';
$string['smartpix'] = 'Recèrca intelligenta de las icònas';
$string['soaprecommended'] = 'L\'installacion de l\'extension opcionau soap de PHP qu\'ei utile peus servicis web e d\'autes plugins tèrç.';
$string['sort_fullname'] = 'Nom complet deu cors';
$string['sort_idnumber'] = 'No identificant deu cors';
$string['sort_shortname'] = 'Nom abreujat deu cors';
$string['sort_sortorder'] = 'Òrdi de triada';
$string['spellengine'] = 'Verificador ortografic';
$string['spelllanguagelist'] = 'Lista de las lengas de verificar ortograficament';
$string['splrequired'] = 'L\'installacion de l\'extension SPL de PHP qu\'ei ara requerida per Moodle.';
$string['stats'] = 'Estatisticas';
$string['statsfirstrun'] = 'Interval maximau de tractament';
$string['statsmaxruntime'] = 'Temps maximau de tractament';
$string['statsmoodleorg'] = 'estatisticas';
$string['statsruntimedays'] = 'Dias a tractar';
$string['statsruntimestart'] = 'Aviar a';
$string['statsuserthreshold'] = 'Lindau utilizaires';
$string['stickyblocks'] = 'Blòcs fixes';
$string['stickyblockscourseview'] = 'Pagina de cors';
$string['stickyblocksduplicatenotice'] = 'Si un deus blòcs qu\'ajustatz ací existeish ja sus ua pagina, i aurà alara un doblon.<br />Sol lo qu\'ei fixe serà pas modificable. Lo doblon que poderà enqüèra èster modificat.';
$string['stickyblocksmymoodle'] = 'La mea pagina';
$string['stickyblockspagetype'] = 'Tipe de pagina a configurar';
$string['strictformsrequired'] = 'Validacion estricta deus camps requerits';
$string['stripalltitletags'] = 'Levar las balisas HTML deu nom de las activitats';
$string['supportcontact'] = 'Contacte d\'assisténcia';
$string['supportemail'] = 'Corrièr electronic d\'assisténcia';
$string['supportname'] = 'Nom d\'assisténcia';
$string['supportpage'] = 'Pagina d\'assisténcia';
$string['suspenduser'] = 'Suspendre lo compte utilizaire';
$string['switchlang'] = 'Cambiar de dossièr de lenga';
$string['systempaths'] = 'Camins sistèma';
$string['tablenosave'] = 'Las modificacions dens la taula ací dessús que son enregistradas automaticament.';
$string['tablesnosave'] = 'Las modificacions dens la taula ací dessús que son enregistradas automaticament.';
$string['tabselectedtofront'] = 'Dens las taulas dab onglets, la linha que conten l\'onglet seleccionat deu èster menada au purmèr plan ?';
$string['tabselectedtofronttext'] = 'Restablir au purmèr plan la rengada de l\'onglet seleccionat';
$string['taskautomatedbackup'] = 'Sauvaments automatics';
$string['taskbackupcleanup'] = 'Netejatge de las taulas de sauvament e los istorics';
$string['taskbadgescron'] = 'Autrejament deus badges';
$string['taskblogcron'] = 'Sincronizacion deus blogs extèrnes';
$string['taskcachecleanup'] = 'Supression de las entradas escasudas deus esconedors';
$string['taskcachecron'] = 'Tractament en prètzhèit de hons deus esconedors';
$string['taskcalendarcron'] = 'Mandadís de las notificacions de calendari';
$string['taskcheckforupdates'] = 'Recèrca de las mesas a dia';
$string['taskcontextcleanup'] = 'Netejatge deus contèxtes';
$string['taskcreatecontexts'] = 'Creacion deus contèxtes mancants';
$string['taskdeletecachetext'] = 'Supression de las ancianas entradas tèxte de l\'esconedor';
$string['taskdeleteincompleteusers'] = 'Supression deus comptes utilizaire incomplets';
$string['taskdeleteunconfirmedusers'] = 'Supression deus comptes utilizaire pas confirmats';
$string['taskeventscron'] = 'Tractament en prètzhèit de hons deus eveniments';
$string['taskfiletrashcleanup'] = 'Netejatge deus fichèrs de l\'escobilhièr';
$string['taskgradecron'] = 'Tractament en prètzhèit de hons deu quasernet de nòtas';
$string['tasklegacycron'] = 'Tractament deu cron deus plugins obsolets';
$string['taskmessagingcleanup'] = 'Tractament en prètzhèit de hons deus messatges';
$string['taskpasswordresetcleanup'] = 'Netejatge de las temptativas de reïniciauizacion de senhau';
$string['taskplagiarismcron'] = 'Tractament en prètzhèit de hons deus plugins de deteccion de plagiat';
$string['taskportfoliocron'] = 'Tractament en prètzhèit de hons deus plugins de portfolio';
$string['taskquestioncron'] = 'Tractament en prètzhèit de hons deu motor de questions';
$string['taskregistrationcron'] = 'Enregistrament deu site';
$string['tasksendnewuserpasswords'] = 'Mandadís deus senhaus navèths';
$string['tasksessioncleanup'] = 'Netejatge de las ancianas sessions';
$string['taskstatscron'] = 'Tractament en prètzhèit de hons de las estatisticas';
$string['tasktagcron'] = 'Tractament en prètzhèit de hons deus tags';
$string['tasktempfilecleanup'] = 'Supression deus fichèrs temporaris inutilizats';
$string['testsiteupgradewarning'] = 'Utilizatz actuaument lo site de tèst {$a}. Per lo metre a dia corrèctament, utilizatz l\'atruna de mesa a dia en linha de comanda.';
$string['themedesignermode'] = 'Mòde conceptor de tèma';
$string['themelist'] = 'Lista deus tèmas';
$string['themenoselected'] = 'Nat tèma pas seleccionat';
$string['themeresetcaches'] = 'Vueitar los esconedors de tèma';
$string['themeselect'] = 'Cambiar de tèma';
$string['themeselector'] = 'Selector de tèma';
$string['themesettings'] = 'Reglatges tèma';
$string['therewereerrors'] = 'Errors que son presentas dens las vòstas dadas';
$string['thirdpartylibrary'] = 'Bibliotèca';
$string['thirdpartylibrarylocation'] = 'Emplaçament';
$string['thirdpartylibs'] = 'Bibliotècas tèrças partidas';
$string['timezone'] = 'Fus orari per defaut';
$string['timezoneforced'] = 'Aqueste reglatge qu\'ei impausat per l\'administrator deu site';
$string['timezoneisforcedto'] = 'Impausar a tots los utilizaires l\'utilizacion deu fus orari';
$string['timezonenotforced'] = 'Los utilizaires que pòden causir lor fus orari';
$string['tokenizerrecommended'] = 'L\'installacion de l\'extension Tokenizer de PHP qu\'ei recomandada. Mielhora las foncionalitats de la Ret Moodle.';
$string['tools'] = 'Aisinas d\'administracion';
$string['toolsmanage'] = 'Gerir las atrunas d\'administracion';
$string['unattendedoperation'] = 'Operacion shens susvelhança';
$string['unbookmarkthispage'] = 'Suprimir lo marcapagina d\'aquesta pagina';
$string['unicoderequired'] = 'L\'emmagazinatge de las dadas en format Unicode (UTF-8) qu\'ei requerit.  Tota navèra installacion de Moodle deu èster efectuada dens ua banca de dadas qu\'an com jòc de caractèrs per defaut Unicode (UTF-8). Si efectuatz ua mesa a dia de Moodle, procedissètz a la migracion de la vòsta banca de dadas en Unicode (vejatz la pagina d\'administracion).';
$string['uninstallplugin'] = 'Desinstallar';
$string['unlockaccount'] = 'Desblocar aqueste compte';
$string['unsettheme'] = 'Definir pas nat tèma';
$string['unsupported'] = 'Pas suportat';
$string['unsuspenduser'] = 'Activatz lo compte utilizaire';
$string['updateaccounts'] = 'Modificar de comptes existents';
$string['updateautocheck'] = 'Cercar automaticament las mesas a dia disponiblas';
$string['updateautocheck_desc'] = 'Si aqueste reglatge qu\'ei activat, lo vòste site cercarà automaticament si de mesas a dia e son disponiblas peu vòste site Moodle e per tots los plugins addicionals. Si ua mesa a dia qu\'ei disponible, ua notificacion serà mandada aus administrators deu site.';
$string['updateavailable'] = 'Ua version navèra de Moodle qu\'ei disponibla !';
$string['updateavailable_moreinfo'] = 'Mei d\'info...';
$string['updateavailable_release'] = 'Moodle {$a}';
$string['updateavailable_version'] = 'Version {$a}';
$string['updateavailabledetailslink'] = 'Véger {$a->url} per mei d\'informacions';
$string['updateavailableinstall'] = 'Installar aquesta mesa a dia';
$string['updateavailablenot'] = 'Lo vòste Moodle qu\'ei a dia !';
$string['updateavailablerecommendation'] = 'Vos es es bravament recomandat de metre a jorn vòstre site a la darrièra version per fin d\'obténer los darrièrs correctius de seguretat e de bugs.';
$string['updatecomponent'] = 'Méter a dia lo component';
$string['updateminmaturity'] = 'Maduretat de còde requerida';
$string['updateminmaturity_desc'] = 'Ne notificar las mesas a dia disponibles que si la navèra version a au mensh lo nivèu de maduretat seleccionat. Las navèras versions deus plugins que declaran pas lor nivèu de maduretat seràn anonciadas quin que sia aqueste reglatge.';
$string['updatenotifybuilds'] = 'Notificar las navèras microversions';
$string['updatenotifybuilds_desc'] = 'Si aqueste reglatge qu\'ei activat, las mesas a dia deu còde de Moodle que son tanben notificadas quan ua navèra microversion qu\'ei disponible. Las microversions que son de mielhoraments continús aportats a ua version de Moodle. Son, en principi publicadas cada setmana. Si lo reglatge qu\'ei desactivat, las mesas a dia disponiblas seràn notificadas solament quan ua navèra version qu\'ei publicada. La verificacion deus plugins n\'ei pas afectada per aqueste reglatge.';
$string['upgradeerror'] = 'Error au moment de la mesa a dia de {$a->plugin} a la version {$a->version}. Impossible de contunhar.';
$string['upgradeforumread'] = 'Moodle 1.5 possedeish ua navèra foncionalitat que permet de senhalar quaus messatges deus forums que son estats leguts.<br />Per profieitar d\'aquesta foncionalitat, las taulas de la banca de dadas <a href="{$a}">devon èster mesas a dia</a>.';
$string['upgradeforumreadinfo'] = 'Moodle 1.5 possedeish ua navèra foncionalitat que permet de senhalar quaus messatges deus forums que son estats leguts. Per profieitar d\'aquesta foncionalitat, las taulas de la banca de dadas que deven èster completadas dab l\'estatut de lectura peus messatges existents. Segon la talha deu vòste site, aquesta mesa a dia pòt prénguer fòrça temps (quauques oras) e risque de subrecargar la banca de dadas. Vos conselham donc de l\'efectuar au moment d\'un periòde calme. Durant aquesta mesa a dia, lo vòste site contunharà a foncionar e los utilizaires n\'en seràn pas afectats. Un còp l\'operacion aviada, que\'vs cau la deishar que s\'acabar (en deishant obèrta la hièstra deu navigador). Si per inadverténcia interrompètz lo processús, per exemple en tampant la hièstra, lo poiretz recomençar shens damatge.<br /><br />Voletz començar ara aquesta operacion ?';
$string['upgradelogs'] = 'Per profieitar de totas las foncionalitats, los istorics (logs) que deven èster mes a dia. <a href="{$a}">Mei d\'informacions</a>';
$string['upgradelogsinfo'] = 'Recentament, de cambiaments an agut luòc dens la faiçon de conservar los istorics. Entà que poder profieitar de l\'afichatge deus ancians istorics per activitat, aqueths que deven èster mes a dia. Segon la talha deu vòste site, aquesta operacion pòt durar pro longtemps (es a díser mantua ora) e pòt alentir las bancas de dadas deus sites complèxes e fòrça actius. Un còp l\'operacion aviada, que\'vs cau la deishar que s\'acabar (en leishant obèrta la hièstra deu navigador). Ajatz pas paur, lo vòste site contunharà a fòrça plan foncionar peus autes utilizaires pendent la mesa a dia deus istorics.<br /><br />Voletz metre a dia ara los vòste istoric ?';
$string['upgradepluginsfirst'] = 'Es recomandat d\'installar abans tot totas las mesas a dia disponiblas';
$string['upgradepluginsinfo'] = 'Mesa a dia deus plugins';
$string['upgradepluginsinfo_help'] = 'De mesas a dia que son disponiblas per daubuns deus vòste plugins. Installatz-las abans d\'efectuar la mesa a dia de la banca de dadas de Moodle. Si lo vòste site ne permet pas lo desplegament automatic de las mesas a dia, telecargatz e installar manuaument suu vòste servidor las navèras versions disponibles deus plugins.';
$string['upgradepluginsinfo_link'] = 'admin/upgradepluginsinfo';
$string['upgradesettings'] = 'Navèths reglatges';
$string['upgradesettingsintro'] = 'Los reglatges ací devath que son estats ajustats au moment de la darrèra mesa a dia deu vòste Moodle. Efectuatz las modificacions necessàrias e clicatz puish sus « Enregistrar las modificacions » au bas d\'aquesta pagina.';
$string['upgradestart'] = 'Méter a dia la banca de dadas ara';
$string['upgradesure'] = '<p>Daubuns fichèrs deu vòste Moodle que son estats modificats, e ètz au punt d\'aviar la procedura automatica de mesa a dia deu vòste servidor cap a aquesta version :</p>
<p><strong>{$a}</strong></p>
<p>Un còp aquesta mesa a dia efectuada, serà impossible de tornar en arrèr ! Avisatz-vos que lo processús pòt durar pro longtemps.</p>
<p>E ètz segur que voletz metre a dia aqueste Moodle cap a aquesta version ?</p>';
$string['upgradetimedout'] = 'La mesa a dia a despassat lo temps empartit. Recomençatz la mesa a dia.';
$string['upgradingdata'] = 'Mesa a dia de las dadas';
$string['upgradinglogs'] = 'Mesa a dia deus fichèrs d\'istoric (logs)';
$string['upgradingversion'] = 'Mesa a dia cap  ua version navèra';
$string['upwards'] = 'e ulterioras';
$string['useblogassociations'] = 'Activar las associacions';
$string['useexternalyui'] = 'Utilizar las bibliotècas YUI en linha';
$string['user'] = 'Utilizaire';
$string['userbulk'] = 'Accions en lòts suus utilizaires';
$string['userlist'] = 'Lista deus utilizaires';
$string['userpolicies'] = 'Règlas utilizaires';
$string['userpreference'] = 'Preferéncia utilizaire';
$string['userquota'] = 'Quota utilizaire';
$string['users'] = 'Utilizaires';
$string['usesitenameforsitepages'] = 'Utilizar lo nom deu site per las paginas deu site';
$string['usetags'] = 'Activar los tags';
$string['validateerror'] = 'Aquesta valor qu\'ei invalida :';
$string['verifychangedemail'] = 'Aplicar las restriccions de domenis au moment de las modificacions d\'adreça de corrièr electronic';
$string['warningcurrentsetting'] = 'Valor actuau invalid : {$a}';
$string['warningiconvbuggy'] = 'La vòsta version de la bibliotèca iconv supòrta pas lo mot clau //IGNORE. Installatz l\'extension mbstring que pòt èster utilizada per netejar las cadenas de caractèrs que contenon de caractèrs UTF-8 invalids.';
$string['webproxy'] = 'Proxy web';
$string['webproxyinfo'] = 'Completatz las opcions seguentas si lo vòste servidor Moodle a pas un accès dirècte a Internet. L\'accès dirècte a Internet qu\'ei requerit peu telecargament de las dadas de l\'environament, los paquetatges de lenga, los flux RSS, los fuses oraris, etc.<br /><em>L\'extension cURL de PHP qu\'ei vivament recomandada.</em>';
$string['xmlrpcrecommended'] = 'L\'installacion de l\'extension xmlrpc de PHP qu\'ei requerida per l\'utilizacion de la Ret Moodle.';
$string['yuicomboloading'] = 'Cargament deu combo YUI';
$string['ziprequired'] = 'L\'extension Zip de PHP qu\'ei ara requerida per Moodle. Los executables info-ZIP e la bibliotèca PclZip e ne son pas mei utilizats.';
